#!/usr/bin/perl
die "arg: tgz|tar|tar.gz dest\n" if @ARGV != 2;
my ($source, $dest) = @ARGV;
die "source file does not exist" if ! -e $source;
open SOURCE, "tar t".($source=~/gz$/?"z":"")."vf $source | " or die "cannot get input stream";
open DEST, "> ".$dest or die "cannot create output file";
my @buffer;
my $i = 0;
while(<SOURCE>) {
	chomp;
	$buffer[$i++] = $4."\n" if /^([^l][^ ]{9})( +([^ ]+)){4} +(.+)$/;
}
my @sorted = sort { $a cmp $b } @buffer;
print DEST @sorted;
close DEST;
close SOURCE;