﻿utility.loadI18nPkgName["BackupPlanner"] = "BackupPlanner";
var BackupPlanner = new function(){
	this.en = {
		'Protect':'Protect',
		'Execute Job Now':'Execute Job Now',
		'Add Job':'Add Job',
		'Add a new backup Job':'Add a new backup Job',
		'Keep All Old Backup files':'Keep All Old Backup files',
		'Job Name':'Job Name',
		'Job Description':'Job Description',
		'Backup Type':'Backup Type',
		'Edit Job':'Edit Job',
		'Delete Selected Jobs':'Delete Selected Jobs',
		'Delete Selected Job(s)':'Delete Selected Job(s)',
		'Hourly':'Hourly',
		'Step':'Step',
		'Incremental':'Incremental',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.',
		'Successfully connected to the Remote NSA.':'Successfully connected to the Remote NSA.',
		'Purge Policy':'Purge Policy',
		'Scheduler':'Scheduler',
		'Scheduler Info':'Scheduler Info',
		'RUNNING':'RUNNING',
		'WAITING':'WAITING',
		'ERROR':'ERROR',
		'Restored Time':'Restored Time',
		'Remote':'Remote',
		'Remote Admin\'s Password':'Remote Admin\'s Password',
		'Remote NSA':'Remote NSA',
		'Remote NSA Address':'Remote NSA Address',
		'Remote Server IP':'Remote Server IP',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Please check if your username & password settings are correct and your network connection(s) are functional.',
		'Selected Source Folders':'Selected Source Folders',
		'Job Information':'Job Information',
		'Please select a backup source.':'Please select a backup source.',
		'Source volume and target volume cannot be the same.':'Source volume and target volume cannot be the same.',
		'Please test the connection first.':'Please test the connection first.',
		'Please select the target path for backup.':'Please select the target path for backup.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!',
		'Are you sure the target is empty?':'Are you sure the target is empty?',
		'hour(s)':'hour(s)',
		'Backup Frequency':'Backup Frequency',
		'KB/s (0 for no limitation)':'KB/s (0 for no limitation)',
		'Please select the month(s) of a year':'Please select the month(s) of a year',
		'Please select the day of the month':'Please select the day of the month',
		'(Admin Only)':'(Admin Only)',
		'admin':'admin',
		'There is no data you can input, please press the "next" button':'There is no data you can input, please press the "next" button',
		'Backup Info':'Backup Info',
		'Select Restore Point':'Select Restore Point',
		'Folder Chooser':'Folder Chooser',
		'Selected Folder':'Selected Folder',
		'Set a restore target and start restoring':'Set a restore target and start restoring',
		'Select Restored Source':'Select Restored Source',
		'Please select folders to restore.':'Please select folders to restore.',
		'Path for restoring':'Path for restoring',
		'Please input encryption password if you have set to this backup job':'Please input encryption password if you have set to this backup job',
		'of the month':'of the month',
		'Day':'Day',
		'The format of Job Name is incorrect!':'The format of Job Name is incorrect!',
		'This value is out of range.':'This value is out of range.',
		'The value entered is not valid.':'The value entered is not valid.',
		'There is no available backup file in this folder.':'There is no available backup file in this folder.',
		'You must select one restore point.':'You must select one restore point.',
		'Encryption Password':'Encryption Password',
		'Scheduler Information':'Scheduler Information',
		'Perform a full backup job after %{0} increments.':'Perform a full backup job after %{0} increments.',
		'Restore Archive':'Restore Archive',
		'Abort Job':'Abort Job',
		'You must abort the currently running job if you want to restore a job.':'You must abort the currently running job if you want to restore a job.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?',
		'Please select which file(s)/folder(s) to restore.':'Please select which file(s)/folder(s) to restore.',
		'Testing connection to remote NSA, please wait...':'Testing connection to remote NSA, please wait...',
		'Testing connection to remote ServerBox, please wait...':'Testing connection to remote ServerBox, please wait...',
		'Failed to connect to remote device.':'Failed to connect to remote device.',
		'Backup Source':'Backup Source',
		'Bandwidth':'Bandwidth',
		'Last Run Result':'Last Run Result',
		'Last Run Time':'Last Run Time',
		'Next Run Time':'Next Run Time',
		'Archive':'Archive',
		'Synchronization':'Synchronization',
		'Local':'Local',
		'External':'External',
		'Every':'Every',
		'Target':'Target',
		'Target Folder':'Target Folder',
		'Target Path':'Target Path',
		'Compression':'Compression',
		'Encryption':'Encryption',
		'Every how many hours?':'Every how many hours?',
		'On which minute of the hour?':'On which minute of the hour?',
		'Job Settings':'Job Settings',
		'Source folder(s)/file(s)':'Source folder(s)/file(s)',
		'Scheduler Settings':'Scheduler Settings',
		'Publish':'Publish',
		'Mirror':'Mirror',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.',
		'Show target content':'Show target content',
		'Use Encrypted Connection':'Use Encrypted Connection',
		'Done':'Done',
		'Encrypt Archive File':'Encrypt Archive File',
		'Confirm Password':'Confirm Password',
		'Your password and confirmation password do not match.':'Your password and confirmation password do not match.',
		'Select Restore Source':'Select Restore Source',
		'Internal or External Volume':'Internal or External Volume',
		'The format of remote IP address is incorrect!':'The format of remote IP address is incorrect!',
		'Currently, there are no jobs.':'Currently, there are no jobs.',
		'Delete Job':'Delete Job',
		'Original Location':'Original Location',
		'Other Location':'Other Location',
		'INACTIVATED':'INACTIVATED',
		'Activate Job':'Activate Job',
		'Inactivate Job':'Inactivate Job',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'The chosen items are too much. Maybe you can choose the upper folders to reduce them.',
		'Make sure the target device has the latest firmware installed.':'Make sure the target device has the latest firmware installed.',
		'Please create a share.':'Please create a share.',
		'You have no internal volume.':'You have no internal volume.',
		'Keep Only the last %{0} backup files':'Keep Only the last %{0} backup files',
		'Keep Backups For %{0} day(s)':'Keep Backups For %{0} day(s)',
		'You cannot use this page until the currently running restore job finishes.':'You cannot use this page until the currently running restore job finishes.'
	};
	this.zhtw = {
		'Protect':'保護',
		'Execute Job Now':'立即執行作業',
		'Add Job':'新增作業',
		'Add a new backup Job':'新增一項備份作業',
		'Keep All Old Backup files':'保留所有舊的備份檔案',
		'Job Name':'作業名稱',
		'Job Description':'作業說明',
		'Backup Type':'備份類型',
		'Edit Job':'編輯作業',
		'Delete Selected Jobs':'刪除選取的作業',
		'Delete Selected Job(s)':'刪除選取的作業',
		'Hourly':'每小時',
		'Step':'步驟',
		'Incremental':'遞增的',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'無法連線至遠端 NSA。請確認遠端 NSA 已經安裝最新韌體。',
		'Successfully connected to the Remote NSA.':'已成功連線至遠端 NSA。',
		'Scheduler Info':'排程器資訊',
		'Scheduler':'排程器',
		'RUNNING':'執行中',
		'WAITING':'等候中',
		'ERROR':'錯誤',
		'Restored Time':'回復的時間',
		'Remote':'遠端',
		'Remote Admin\'s Password':'遠端管理員的密碼',
		'Remote NSA':'遠端 NSA',
		'Remote NSA Address':'遠端 NSA 位址',
		'Remote Server IP':'遠端伺服器 IP',
		'Backup Info':'備份資訊',
		'Select Restore Point':'選取回復點',
		'Folder Chooser':'檔案夾選擇器',
		'Selected Folder':'選取的檔案夾',
		'Set a restore target and start restoring':'設定回復目標並開始回復',
		'Select Restored Source':'選取回復的來源',
		'Please select folders to restore.':'請選取欲回復的檔案夾。',
		'Path for restoring':'欲回復的路徑',
		'Please input encryption password if you have set to this backup job':'如果您已設定此備份作業，請輸入加密的密碼',
		'of the month':'月份',
		'Day':'日',
		'(Admin Only)':'（僅管理員）',
		'admin':'管理員',
		'Please select the month(s) of a year':'請選取一年中的月份',
		'Please select the day of the month':'請選取月份中的日期',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'請檢查您的使用者名稱及密碼是否正確，並且網路連接功能正常。',
		'Selected Source Folders':'選取的來源檔案夾',
		'Job Information':'作業資訊',
		'Please select a backup source.':'請選取備份來源。',
		'Source volume and target volume cannot be the same.':'來源磁碟區不能與目標磁碟區相同。',
		'Please test the connection first.':'請先測試連接。',
		'Please select the target path for backup.':'請選取備份的目標路徑。',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'您正在建立鏡像工作。 當您執行此工作時，目標內與來源內容不同的所有檔案/檔案夾將被刪除！',
		'Are you sure the target is empty?':'您確定目標內空白？',
		'hour(s)':'小時',
		'Backup Frequency':'備份頻率',
		'KB/s (0 for no limitation)':'KB/s（0 代表無限制）',
		'The format of Job Name is incorrect!':'作業名稱的格式不正確！',
		'This value is out of range.':'此數值超出範圍。',
		'The value entered is not valid.':'輸入的值無效。',
		'There is no available backup file in this folder.':'此檔案夾內並無可用的備份檔案。',
		'You must select one restore point.':'您必須選取一個回復點。',
		'Encryption Password':'加密密碼',
		'Scheduler Information':'排程器資訊',
		'Restore Archive':'回復封存',
		'Abort Job':'中止作業',
		'You must abort the currently running job if you want to restore a job.':'如果您要回復工作，您必須中止目前執行中的工作。',
		'Backup Source':'備份來源',
		'Last Run Result':'上一次執行結果',
		'Last Run Time':'上一次執行時間',
		'Next Run Time':'下一次執行時間',
		'Archive':'封存',
		'Synchronization':'同步',
		'Local':'本機',
		'External':'外部',
		'Every':'每隔',
		'Failed to connect to remote device.':'連線至遠端裝置失敗。',
		'Testing connection to remote NSA, please wait...':'測試至遠端 NSA 的連線中，請稍候...',
		'Testing connection to remote ServerBox, please wait...':'測試至遠端 ServerBox 的連線中，請稍候...',
		'Please select which file(s)/folder(s) to restore.':'請選取所要回復的檔案/檔案夾。',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'所有選取的備份作業將被刪除。 您確定要刪除選取的備份作業？',
		'Target':'目標',
		'Target Folder':'目標檔案夾',
		'Target Path':'目標路徑',
		'Compression':'壓縮',
		'Encryption':'加密',
		'Purge Policy':'清除策略',
		'Every how many hours?':'每隔多少小時？',
		'On which minute of the hour?':'於該小時的第幾分鐘？',
		'Job Settings':'工作設定',
		'Source folder(s)/file(s)':'來源檔案夾／檔案',
		'Bandwidth':'頻寬',
		'Scheduler Settings':'排程器設定',
		'Publish':'發行',
		'Mirror':'鏡像',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'請先確認您的備份目標目錄是否空白，否則當初次執行備份工作時，所有的檔案將被刪除。',
		'Show target content':'顯示目標內容',
		'Use Encrypted Connection':'使用加密的連線',
		'There is no data you can input, please press the "next" button':'沒有您能輸入的資料，請按 "下一步" 按鈕',
		'Done':'完成',
		'Perform a full backup job after %{0} increments.':'在 %{0}次遞增式備份後執行一次完整備份',
		'Encrypt Archive File':'加密封存檔',
		'Confirm Password':'確認密碼',
		'Your password and confirmation password do not match.':'您的密碼與確認密碼並不相符。',
		'Select Restore Source':'選取回復來源',
		'Internal or External Volume':'內部或外部磁碟區',
		'The format of remote IP address is incorrect!':'遠端 IP 位址的格式不正確！',
		'Currently, there are no jobs.':'目前並無作業。',
		'Delete Job':'刪除作業',
		'Original Location':'原始位置',
		'Other Location':'其他位置',
		'INACTIVATED':'停用中',
		'Activate Job':'啟用作業',
		'Inactivate Job':'停用作業',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'選擇項目太多。 您可以選擇上層的檔案夾以減少項目。',
		'Make sure the target device has the latest firmware installed.':'請確認您已安裝最新的韌體。',
		'Please create a share.':'請建立分享',
		'You have no internal volume.':'沒有內部磁碟區',
		'Keep Only the last %{0} backup files':'只保留最新的 %{0} 個備份檔案',
		'Keep Backups For %{0} day(s)':'保留備份 %{0} 天',
		'You cannot use this page until the currently running restore job finishes.':'在目前的回復工作結束前，您無法使用此頁面。'
	};
	this.fr = {
		'Protect':'Proteger',
		'Execute Job Now':'Executer le travail maintenant',
		'Add Job':'Ajouter un travail',
		'Add a new backup Job':'Ajouter un nouveau travail de sauvegarde',
		'Keep All Old Backup files':'Conserver tous les anciens fichiers sauvegardes',
		'Job Name':'Nom du travail',
		'Job Description':'Description des travaux',
		'Backup Type':'Type de sauvegarde',
		'Edit Job':'Modifier le travail',
		'Delete Selected Jobs':'Supprimer les travaux selectionnes',
		'Delete Selected Job(s)':'Supprimer le(s) travail (travaux) sélectionné(s)',
		'Hourly':'Horaire',
		'Step':'Etape',
		'Incremental':'Incrementiel',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Echec de la connexion au NSA distant. Verifiez que le dernier microprogramme est installe sur le NSA distant.',
		'Successfully connected to the Remote NSA.':'Connexion au NSA distant reussie.',
		'Purge Policy':'Strategie de purge',
		'Scheduler':'Planificateur',
		'Scheduler Info':'Infos de planification',
		'RUNNING':'EN COURS D\'EXÉCUTION',
		'WAITING':'EN ATTENTE',
		'ERROR':'ERREUR',
		'Restored Time':'Heure de restauration',
		'Remote':'Distant',
		'Remote Admin\'s Password':'Mot de passe d\'administration distante',
		'Remote NSA':'NSA distant.',
		'Remote NSA Address':'Adresse NSA distante',
		'Remote Server IP':'IP du serveur distant',
		'(Admin Only)':'(Admin seulement)',
		'admin':'admin',
		'There is no data you can input, please press the "next" button':'Vous ne pouvez entrer aucune donnée, appuyez sur le bouton "next" (Suivant)',
		'Backup Info':'Infos de sauvegarde',
		'Select Restore Point':'Sélectionner le point de restauration',
		'Folder Chooser':'Sélecteur de dossier',
		'Selected Folder':'Dossier sélectionné',
		'Set a restore target and start restoring':'Définissez une cible à restaurer et commencez la restauration',
		'Select Restored Source':'Sélectionnez la source restaurée',
		'Please select folders to restore.':'Sélectionnez les dossiers à restaurer.',
		'Path for restoring':'Chemin pour la restauration',
		'Please input encryption password if you have set to this backup job':'Saisissez un mot de passe de cryptage si vous avez défini ce travail de sauvegarde',
		'of the month':'du mois',
		'Day':'Jour',
		'Please select the month(s) of a year':'Sélectionnez le(s) mois d\'une année',
		'Please select the day of the month':'Sélectionnez le jour du mois',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Vérifiez si les paramètres de votre nom d\'utilisateur et mot de passe sont corrects et que votre (vos) connexion(s) réseau fonctionne(nt).',
		'Selected Source Folders':'Dossiers source sélectionnés',
		'Job Information':'Informations sur le travail',
		'Please select a backup source.':'Veuillez sélectionner une source de sauvegarde.',
		'Source volume and target volume cannot be the same.':'Le volume source et le volume cible ne peuvent être identiques.',
		'Please test the connection first.':'Testez d\'abord la connexion.',
		'Please select the target path for backup.':'Sélectionnez le chemin cible pour la sauvegarde.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Vous créez actuellement un travail miroir. Quand vous exécutez ce travail, tous les fichiers/dossiers dans la cible qui sont différents du contenu source seront SUPPRIMÉS!',
		'Are you sure the target is empty?':'Êtes-vous sûr que la cible est vide ?',
		'hour(s)':'heure(s)',
		'Backup Frequency':'Fréquence des sauvegardes',
		'KB/s (0 for no limitation)':'Ko/s (0 pour aucune limite)',
		'The format of Job Name is incorrect!':'Le format du nom du travail n\'est pas correct!',
		'This value is out of range.':'Cette valeur est hors limites.',
		'The value entered is not valid.':'La valeur entrée n\'est pas valide.',
		'There is no available backup file in this folder.':'Ce dossier ne contient pas de fichier de sauvegarde disponible.',
		'You must select one restore point.':'Vous devez sélectionner un point de restauration.',
		'Encryption Password':'Mot de passe de cryptage',
		'Scheduler Information':'Informations sur le planificateur',
		'Perform a full backup job after %{0} increments.':'Effectuer une sauvegarde complète après %{0} incrémentations.',
		'Restore Archive':'Rétablir l\'archive',
		'Abort Job':'Abandonner le travail',
		'You must abort the currently running job if you want to restore a job.':'Vous devez abandonner le travail en cours d\'exécution si vous voulez rétablir un travail.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Le travail ou tous les travaux de sauvegarde sélectionné(s) sera (seront) SUPPRIMÉ(S). Êtes-vous sûr de vouloir SUPPRIMER le(s) travail (travaux) de sauvegarde sélectionné(s) ?',
		'Please select which file(s)/folder(s) to restore.':'Veuillez sélectionner le(s) fichier(s)/dossier(s) à rétablir.',
		'Testing connection to remote NSA, please wait...':'Test de la connexion au NSA distant, veuillez patienter...',
		'Testing connection to remote ServerBox, please wait...':'Test de la connexion au ServerBox distant, veuillez patienter...',
		'Failed to connect to remote device.':'Échec de la connexion à un périphérique distant.',
		'Backup Source':'Source de sauvegarde',
		'Bandwidth':'Bande passante',
		'Last Run Result':'Résultat de la dernière exécution',
		'Last Run Time':'Heure de la dernière exécution',
		'Next Run Time':'Heure de la prochaine exécution',
		'Archive':'Archive',
		'Synchronization':'Synchronisation',
		'Local':'Local',
		'External':'Externe',
		'Every':'Toutes les',
		'Target':'Cible',
		'Target Folder':'Dossier cible',
		'Target Path':'Chemin d\'accès de la cible',
		'Compression':'Compression',
		'Encryption':'Cryptage',
		'Every how many hours?':'Tous les combiens d\'heures?',
		'On which minute of the hour?':'À quelle minute de l\'heure ?',
		'Job Settings':'Paramètres du travail',
		'Source folder(s)/file(s)':'Dossier(s)/fichier(s) source',
		'Scheduler Settings':'Paramètres du planificateur',
		'Publish':'Publier',
		'Mirror':'Miroir',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Vérifiez que votre répertoire cible de sauvegarde est vide, sinon tous les fichiers seront supprimés au cours de la première exécution du travail de sauvegarde.',
		'Show target content':'Affichez le contenu cible',
		'Use Encrypted Connection':'Utiliser une connexion cryptée',
		'Done':'Terminé',
		'Encrypt Archive File':'Fichier d\'archine crypté',
		'Confirm Password':'Assistant de configuration du disque',
		'Your password and confirmation password do not match.':'Votre mot de passe et la confirmation ne correspondent pas.',
		'Select Restore Source':'Sélectionner Restore Source (Rétablir la source)',
		'Internal or External Volume':'Volume interne ou externe',
		'The format of remote IP address is incorrect!':'Le format de l\'adresse IP distante n\'est pas correct !',
		'Currently, there are no jobs.':'Actuellement, il n\'y a pas de travaux.',
		'Delete Job':'Supprimer le travail',
		'Original Location':'Emplacement d\'origine',
		'Other Location':'Autre emplacement',
		'INACTIVATED':'Inactivé',
		'Activate Job':'Activer le travail',
		'Inactivate Job':'Désactiver le travail',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Les éléments choisis sont trop nombreux. Vous pouvez peut-être choisir les dossiers supérieurs pour les réduire.',
		'Make sure the target device has the latest firmware installed.':'Assurez-vous que le périphérique cible a le dernier firmware installé.',
		'Please create a share.':'Veuillez créer un partage',
		'You have no internal volume.':'Vous n\'avez pas de volume interne',
		'Keep Only the last %{0} backup files':'Conserver uniquement les %{0} derniers fichiers de sauvegarde',
		'Keep Backups For %{0} day(s)':'Conserver les sauvegardes pendant %{0} jour(s)',
		'You cannot use this page until the currently running restore job finishes.':'Vous ne pouvez pas utiliser cette page tant que la tâche de restauration en cours n\'est pas terminée.'
	};
	this.de = {
		'Protect':'Datensicherung',
		'Execute Job Now':'Aufgabe jetzt ausfuhren',
		'Add Job':'Aufgabe hinzufugen',
		'Add a new backup Job':'Neuen Sichern-Aufgabe hinzufugen',
		'Keep All Old Backup files':'Alle alten Sicherungsdateien behalten',
		'Job Name':'Aufgabe-Name',
		'Job Description':'Aufgabe-Beschreibung',
		'Backup Type':'Sicherungstyp',
		'Edit Job':'Aufgabe bearbeiten',
		'Delete Selected Jobs':'Markierte Jobs loschen',
		'Delete Selected Job(s)':'Markierte Aufträge löschen',
		'Hourly':'Stundlich',
		'Step':'Schritt',
		'Incremental':'Inkremental',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Verbindung zum Remote NSA fehlgeschlagen. Stellen Sie sicher, dass auf dem Remote NSA die neueste Firmware installiert ist.',
		'Successfully connected to the Remote NSA.':'Verbindung zum Remote NSA hergestellt.',
		'Purge Policy':'Bereinigungsmethode',
		'Scheduler':'Planer',
		'Scheduler Info':'Programminformationen',
		'RUNNING':'LÄUFT',
		'WAITING':'WARTET',
		'ERROR':'FEHLER',
		'Restored Time':'Wiederherstellungsdauer',
		'Remote':'Remote',
		'Remote Admin\'s Password':'Remote-Administrator-Kennwort',
		'Remote NSA':'Remote-NSA',
		'Remote NSA Address':'Remote-NSA-Adresse',
		'Remote Server IP':'Remote-Server-IP',
		'Backup Info':'Sicherungsinformationen',
		'Select Restore Point':'Wählen Sie den Wiederherstellungspunkt',
		'Folder Chooser':'Ordner wählen',
		'Selected Folder':'Gewählter Ordner',
		'Set a restore target and start restoring':'Legen Sie das Ziel für die Wiederherstellen fest, und starten Sie den Vorgang',
		'Select Restored Source':'Wählen Sie die Quelle für die Wiederherstellen',
		'Please select folders to restore.':'Wählen Sie die wiederherzustellenden Ordner.',
		'Path for restoring':'Wiederherstellungspfad',
		'Please input encryption password if you have set to this backup job':'Geben Sie das Verschlüsselungskennwort ein, wenn Sie dieses für den Sicherungsauftrag festgelegt haben',
		'of the month':'des Monats',
		'Day':'Tag',
		'(Admin Only)':'(nur Administrator)',
		'admin':'Administrator',
		'There is no data you can input, please press the "next" button':'Sie können hier keine Daten eingeben. Drücken Sie auf die Schaltfläche "Weiter"',
		'Please select the month(s) of a year':'Wählen Sie die Monate eines Jahres',
		'Please select the day of the month':'Wählen Sie den Tag des Monats',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Prüfen Sie, ob Ihr Benutzername und das Kennwort richtig eingegeben wurden und ob die Netzwerkverbindungen funktionieren.',
		'Selected Source Folders':'Gewählte Quellordner',
		'Job Information':'Auftragsinformationen',
		'Please select a backup source.':'Wählen Sie eine Sicherungsquelle.',
		'Source volume and target volume cannot be the same.':'Volumen von Quelle und Ziel dürfen nicht übereinstimmen.',
		'Please test the connection first.':'Wählen Sie zuerst die Verbindung.',
		'Please select the target path for backup.':'Wählen Sie das Zielverzeichnis für die Sicherung.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Sie erzeugen einen Spiegel-Auftrag. Wenn Sie diesen Auftrag starten, werden alle Dateien/Ordner im Zielverzeichnis, die nicht mit dem Inhalt der Quelle übereinstimmen, GELLÖSCHT!',
		'Are you sure the target is empty?':'Sind Sie sicher, dass das Ziel leer ist?',
		'hour(s)':'Stunde(n)',
		'Backup Frequency':'Sicherungshäufigkeit',
		'KB/s (0 for no limitation)':'KB/s (0 für keine Beschränkung)',
		'The format of Job Name is incorrect!':'Das Format des Auftragsnamens ist falsch!',
		'This value is out of range.':'Dieser Wert liegt außerhalb des Bereichs.',
		'The value entered is not valid.':'Der eingegebene Wert ist ungültig.',
		'There is no available backup file in this folder.':'Dieser Ordner enthält keine Sicherungsdatei.',
		'You must select one restore point.':'Sie müssen einen Wiederherstellungspunkt wählen.',
		'Encryption Password':'Verschlüsselungskennwort',
		'Scheduler Information':'Planinformationen',
		'Restore Archive':'Archiv wiederherstellen',
		'Abort Job':'Auftrag abbrechen',
		'You must abort the currently running job if you want to restore a job.':'Sie müssen den aktuellen Auftrag abbrechen, wenn Sie einen Auftrag wiederherstellen möchten.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Alle markierten Sicherungsaufträge werden GELÖSCHT. Sollen die folgenden Sicherungsaufträge wirklich GELÖSCHT werden?',
		'Please select which file(s)/folder(s) to restore.':'Wählen Sie die Dateien/Ordner aus, die wiederherstellen werden sollen.',
		'Testing connection to remote NSA, please wait...':'Prüfe die Verbindung zum Remote-NSA, bitte warten...',
		'Testing connection to remote ServerBox, please wait...':'Prüfe die Verbindung zum Remote-ServerBox, bitte warten...',
		'Backup Source':'Sicherungsquelle',
		'Bandwidth':'Bandbreite',
		'Last Run Result':'Ergebnis des letzten Laufs',
		'Last Run Time':'Zeit des letzten Laufs',
		'Next Run Time':'Nächster Lauf',
		'Archive':'Archiv',
		'Synchronization':'Synchronisierung',
		'Local':'Lokal',
		'External':'Extern',
		'Every':'Jeder/n',
		'Failed to connect to remote device.':'Verbindung zu Remote-Gerät fehlgeschlagen.',
		'Target':'Ziel',
		'Target Folder':'Zielordner',
		'Target Path':'Zielpfad',
		'Compression':'Komprimierung',
		'Encryption':'Verschlüsselung',
		'Every how many hours?':'Alle wie viele Stunden?',
		'On which minute of the hour?':'Die wievielte Minute in der Stunde?',
		'Job Settings':'Auftragseinstellungen',
		'Source folder(s)/file(s)':'Quellordner/-datei(en)',
		'Scheduler Settings':'Planer-Einstellungen',
		'Publish':'Publizieren',
		'Mirror':'Spiegel',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Stellen Sie sicher, dass das Zielverzeichnis für die Dateisicherung leer ist. Anderenfalls werden die dort bereits vorhandenen Dateien während des ersten Sicherungsauftrags gelöscht.',
		'Show target content':'Inhalt des Zielverzeichnisses zeigen',
		'Use Encrypted Connection':'Verschlüsselte Verbindung verwenden',
		'Done':'Fertig',
		'Perform a full backup job after %{0} increments.':'Nach %{0} Schritten einen vollständigen Sicherungsauftrag ausführen.',
		'Encrypt Archive File':'Archivdatei aktivieren',
		'Confirm Password':'Kennwort bestätigen',
		'Your password and confirmation password do not match.':'Das Kennwort stimmt nicht mit dem wiederholten Kennwort überein.',
		'Select Restore Source':'Quelle für Wiederherstellen wählen',
		'Internal or External Volume':'Internes oder externes Volume',
		'The format of remote IP address is incorrect!':'Das Format der Remote-IP-Adresse ist falsch!',
		'Currently, there are no jobs.':'Aktuell gibt es keine Aufträge.',
		'Delete Job':'Auftrag löschen',
		'Original Location':'Ursprüngliche Position',
		'Other Location':'Andere Position',
		'INACTIVATED':'Inaktiviertes',
		'Activate Job':'Auftrag aktivieren',
		'Inactivate Job':'Auftrag deaktivieren',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Es wurde zu viele Aufträge ausgewählt. Um sie zu reduzieren, können Sie die übergeordneten Ordner wählen.',
		'Make sure the target device has the latest firmware installed.':'Stellen Sie sicher, das Zielgerät die neueste Firmware installiert ist.',
		'Please create a share.':'Freigabe erzeugen',
		'You have no internal volume.':'Es ist kein internes Volume vorhanden',
		'Keep Only the last %{0} backup files':'Nur die letzten %{0} Sicherungsdateien behalten',
		'Keep Backups For %{0} day(s)':'Sicherungen %{0} Tag(e) behalten',
		'You cannot use this page until the currently running restore job finishes.':'Sie können diese Seite erst verwenden, wenn der aktuell laufende Wiederherstellungsauftrag abgeschlossen ist.'
	};
	this.it = {
		'Protect':'Proteggi',
		'Execute Job Now':'Esegui il lavoro',
		'Add Job':'Aggiungi lavoro',
		'Add a new backup Job':'Aggiungi nuovo lavoro di backup',
		'Keep All Old Backup files':'Conserva tutti i file backup vecchi',
		'Job Name':'Nome lavoro',
		'Job Description':'Descrizione del lavoro',
		'Backup Type':'Tipo di backup',
		'Edit Job':'Modifica lavoro',
		'Delete Selected Jobs':'Elimina lavori selezionati',
		'Delete Selected Job(s)':'Elimina lavori selezionati',
		'Hourly':'Hourly (ogni ora)',
		'Step':'Fase',
		'Incremental':'Incrementale',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'無法連線至遠端 NSA。請確認遠端 NSA 已經安裝最新韌體。',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Connessione alla NSA remota non riuscita. Verificare che nell\'NSA remota sia installato il firmware piu recente.',
		'Successfully connected to the Remote NSA.':'Connesso con successo all\'NSA remota.',
		'Purge Policy':'Azzera criterio',
		'Scheduler':'Pianificatore',
		'Scheduler Info':'Informazioni Pianificazione',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Tutti i lavori di backup selezionati verranno ELIMINATI. ELIMINARE i lavori di backup selezionati?',
		'Please select which file(s)/folder(s) to restore.':'Selezionare quali file/cartelle ripristinare.',
		'Testing connection to remote NSA, please wait...':'Test della connessione all\'NSA remoto in corso, attendere...',
		'Testing connection to remote ServerBox, please wait...':'Test della connessione all\'ServerBox remoto in corso, attendere...',
		'RUNNING':'IN ESECUZIONE',
		'WAITING':'IN ATTESA',
		'ERROR':'ERRORE',
		'Restored Time':'Ora ripristino',
		'Remote':'Remoto',
		'Remote Admin\'s Password':'Password amministrazione remota',
		'Remote NSA':'NSA remota',
		'Remote NSA Address':'Indirizzo NSA remoto',
		'Remote Server IP':'IP server remoto',
		'Backup Info':'Informazioni backup',
		'Select Restore Point':'Seleziona punto di ripristino',
		'Folder Chooser':'Selezione cartelle',
		'Selected Folder':'Cartella selezionata',
		'Set a restore target and start restoring':'Imposta una destinazione per il ripristino e avvia il ripristino',
		'Select Restored Source':'Seleziona origine ripristinata',
		'Please select folders to restore.':'Selezionare le cartelle da ripristinare.',
		'Path for restoring':'Percorso per il ripristino',
		'Please input encryption password if you have set to this backup job':'Immettere la password di crittografia se impostata per questo lavoro di backup',
		'of the month':'del mese',
		'Day':'Giorno',
		'(Admin Only)':'(solo Admin)',
		'admin':'admin',
		'There is no data you can input, please press the "next" button':'Non ci sono dati da inserire. Premere il pulsante "avanti".',
		'Please select the month(s) of a year':'Selezionare il/i mese/i dell\'anno',
		'Please select the day of the month':'Selezionare il giorno del mese',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Controllare che nome utente e password siano corretti e che le connessioni di rete siano funzionanti.',
		'Selected Source Folders':'Cartelle di origine selezionate',
		'Job Information':'Informazioni sul lavoro',
		'Please select a backup source.':'Selezionare una origine di backup.',
		'Source volume and target volume cannot be the same.':'Il volume di origine e quello di destinazione non possono coincidere.',
		'Please test the connection first.':'Eseguire prima il test della connessione.',
		'Please select the target path for backup.':'Selezionare il percorso di destinazione per il backup.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Si sta creando un lavoro di mirror. Quando questo lavoro verrà eseguito, tutti i file e le cartelle presenti nella destinazione che sono diverse da quelle dell\'origine verranno ELIMINATI.',
		'Are you sure the target is empty?':'Si è certi che la destinazione sia vuota?',
		'hour(s)':'ore',
		'Backup Frequency':'Frequenza backup',
		'KB/s (0 for no limitation)':'KB/s (0 per nessuna limitazione)',
		'The format of Job Name is incorrect!':'Il formato del nome del lavoro non è corretto.',
		'This value is out of range.':'Valore fuori intervallo.',
		'The value entered is not valid.':'Il valore immesso non è valido.',
		'There is no available backup file in this folder.':'Nessun file di backup disponibile in questa cartella.',
		'You must select one restore point.':'È necessario selezionare almeno un punto di ripristino.',
		'Encryption Password':'Password di crittografia',
		'Scheduler Information':'Informazioni Pianificazione',
		'Restore Archive':'Ripristina archivio',
		'Abort Job':'Abbandona lavoro',
		'You must abort the currently running job if you want to restore a job.':'Per ripristinare un lavoro è necessario abbandonare il lavoro correntemente in esecuzione.',
		'Backup Source':'Origine backup',
		'Bandwidth':'Larghezza di banda',
		'Last Run Result':'Risultato ultimo avvio',
		'Last Run Time':'Ora ultimo avvio',
		'Next Run Time':'Ora prossimo avvio',
		'Archive':'Archivio',
		'Synchronization':'Sincronizzazione',
		'Local':'Locale',
		'External':'Esterno',
		'Every':'Ogni',
		'Failed to connect to remote device.':'Connessione a dispositivo remoto non riuscita.',
		'Target':'Destinazione',
		'Target Folder':'Cartella destinazione',
		'Target Path':'Percorso destinazione',
		'Compression':'Compressione',
		'Encryption':'Crittografia',
		'Every how many hours?':'Ogni quante ore?',
		'On which minute of the hour?':'A quale minuto dell\'ora?',
		'Job Settings':'Impostazioni lavoro',
		'Source folder(s)/file(s)':'Cartelle/ File di origine',
		'Scheduler Settings':'Impostazioni Pianificazione',
		'Publish':'Pubblica',
		'Mirror':'Mirror',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Assicuratevi che il vostro directory di riserva di riferimento sia vuoto, altrimenti tutti i file saranno cancellati durante la prima esecizione dell\'applicazione di backup.',
		'Show target content':'Mostra contenuto destinazione',
		'Use Encrypted Connection':'Usa connessione crittografata',
		'Done':'Fine',
		'Perform a full backup job after %{0} increments.':'Eseguire un backup completo dopo %{0} incrementi.',
		'Encrypt Archive File':'Crittografia file archivio',
		'Confirm Password':'Conferma password',
		'Your password and confirmation password do not match.':'La password e la password di conferma non corrispondono.',
		'Select Restore Source':'Seleziona origine di ripristino',
		'Internal or External Volume':'Volume interno o esterno',
		'The format of remote IP address is incorrect!':'Il formato dell\'indirizzo IP remoto non è corretto!',
		'Currently, there are no jobs.':'Attualmente non ci sono lavori.',
		'Delete Job':'Elimina lavoro',
		'Original Location':'Posizione originale',
		'Other Location':'Altra posizione',
		'INACTIVATED':'Inattivare',
		'Activate Job':'Attiva processo',
		'Inactivate Job':'Inattiva processo',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Troppi oggetti selezionati. Potrebbe selezaionare le cartelle superiori per ridurrle.',
		'Make sure the target device has the latest firmware installed.':'Assicurarsi che il dispositivo di destinazione ha l\'ultima versione del firmware installato.',
		'Please create a share.':'Creare una condivisione',
		'You have no internal volume.':'Non ci sono volumi interni',
		'Keep Only the last %{0} backup files':'Mantieni solo gli ultimi %{0} file di backup',
		'Keep Backups For %{0} day(s)':'Mantieni i file di backup per %{0} giorni(i)',
		'You cannot use this page until the currently running restore job finishes.':'Non è possibile utilizzare questa pagina fino a quando il ripristino attualmente in esecuzione non sarà completato.'
	};
	this.ru = {
		'Protect':'Защита',
		'Execute Job Now':'Выполнить задание немедленно',
		'Add Job':'Добавить задание',
		'Add a new backup Job':'Добавить новое задание резервного копирования',
		'Keep All Old Backup files':'Сохранять все старые файлы резервного копирования',
		'Job Name':'Имя задания',
		'Job Description':'Описание задания',
		'Backup Type':'Тип резервного копирования',
		'Edit Job':'Редактировать задание',
		'Delete Selected Jobs':'Удалить выбранные задания',
		'Delete Selected Job(s)':'Удалить выбранное(ые) задание(я)',
		'Hourly':'Каждый час',
		'Step':'Шаг',
		'Incremental':'Приращение',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Не удалось подключиться к удаленному NSA. Убедитесь что на удаленном NSA установлена самая последняя версия ПО.',
		'Scheduler Info':'Информация планировщика',
		'Scheduler':'Планировщик',
		'RUNNING':'РАБОТА',
		'WAITING':'ОЖИДАНИЕ',
		'ERROR':'ОШИБКА',
		'Restored Time':'Время восстановления',
		'Remote':'Удаленный',
		'Remote Admin\'s Password':'Пароль удаленного администрирования',
		'Remote NSA':'Удаленный NSA',
		'Remote NSA Address':'Адрес удаленного NSA',
		'Remote Server IP':'Удаленный IP-сервер',
		'Backup Info':'Информация резервного копирования',
		'Select Restore Point':'Выберите точку восстановления',
		'Folder Chooser':'Выбор папки',
		'Selected Folder':'Выбранные папки',
		'Set a restore target and start restoring':'Выберите цель и начинайте восстановление.',
		'Select Restored Source':'Выберите источник восстановления',
		'Please select folders to restore.':'Выберите папки для восстановления.',
		'Path for restoring':'Путь для восстановления',
		'Please input encryption password if you have set to this backup job':'Введите пароль, если задание резервного копирования имеет функцию шифрования.',
		'of the month':'месяца',
		'Day':'День',
		'(Admin Only)':'(Только администратор)',
		'admin':'администратор',
		'Please select the month(s) of a year':'Пожалуйста, выберите месяц года',
		'Please select the day of the month':'Пожалуйста, выберите день месяца',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Проверьте имя пользователя и пароль, а также работу вашего подключения к сети.',
		'Selected Source Folders':'Выберите исходные папки',
		'Job Information':'Информация о задании',
		'Please select a backup source.':'Выберите источник для резервного копирования.',
		'Source volume and target volume cannot be the same.':'Исходный и целевой тома должны быть различными.',
		'Please test the connection first.':'Вначале проверьте соединение.',
		'Please select the target path for backup.':'Пожалуйста, выберите путь назначения для резервного копирования.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Вы создаете дубликат задания. После запуска этого задания все файлы/папки в месте назначения, которые будут отключаться от исходного содержания, будут УДАЛЕНЫ!',
		'Are you sure the target is empty?':'Вы уверены, что место назначения свободно?',
		'hour(s)':'час(ы)',
		'Backup Frequency':'Частота резервного копирования',
		'KB/s (0 for no limitation)':'KБ/с (0 - неограниченно)',
		'The format of Job Name is incorrect!':'Формат названия задания неверно!',
		'This value is out of range.':'Значение выходит за границы диапазона.',
		'The value entered is not valid.':'Введенное значение неверно.',
		'There is no available backup file in this folder.':'В этой папке нет доступных файлов резервного копирования.',
		'You must select one restore point.':'Вы должны выбрать одну точку восстановления.',
		'Encryption Password':'Пароль для шифрования',
		'Scheduler Information':'Информация планировщика',
		'Restore Archive':'Архив восстановления',
		'Abort Job':'Отменить задание',
		'You must abort the currently running job if you want to restore a job.':'Если вы хотите восстановить задание, то отмените текущее задание.',
		'Backup Source':'Источник резервного копирования',
		'Last Run Result':'Результаты последнего выполнения',
		'Last Run Time':'Время последнего выполнения',
		'Next Run Time':'Время следующего выполнения',
		'Archive':'Архив',
		'Synchronization':'Синхронизация',
		'Local':'Локально',
		'External':'Внешняя',
		'Every':'Каждые',
		'Failed to connect to remote device.':'Не удалось подключиться к удаленному устройству.',
		'Successfully connected to the Remote NSA.':'Успешное подключение к удаленному NSA.',
		'Testing connection to remote NSA, please wait...':'Проверка подключения к удаленному NSA, подождите...',
		'Testing connection to remote ServerBox, please wait...':'Проверка подключения к удаленному ServerBox, подождите...',
		'Please select which file(s)/folder(s) to restore.':'Выберите файл(ы)/папку(и) для восстановления.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Все выбранные задания будут УДАЛЕНЫ. Вы уверены, что хотите УДАЛИТЬ выбранные задания из списка?',
		'Target':'Назначение',
		'Target Folder':'Папка назначения',
		'Target Path':'Путь назначения',
		'Compression':'Сжатие',
		'Encryption':'Шифрование',
		'Purge Policy':'Политика очистки',
		'Every how many hours?':'Через сколько часов?',
		'On which minute of the hour?':'На какой минуте часа?',
		'Job Settings':'Настройки задания',
		'Source folder(s)/file(s)':'Исходные файлы/папки',
		'Bandwidth':'Ширина полосы',
		'Scheduler Settings':'Настройки планировщика',
		'Publish':'публиковать',
		'Mirror':'Зеркало',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Убедитесь, что директория назначения пуста. В противном случае в ней будут удалены все файлы при первом запуске задания резервного копирования.',
		'Show target content':'Показать содержание места назначения',
		'Use Encrypted Connection':'Использовать зашифрованное соединение',
		'There is no data you can input, please press the "next" button':'Нет данных для ввода, нажмите кнопку "далее"',
		'Done':'Выполнено',
		'Perform a full backup job after %{0} increments.':'Выполнить полное резервное копирование после %{0} приращений.',
		'Encrypt Archive File':'Зашифрованный архивный файл',
		'Confirm Password':'Подтвердите пароль',
		'Your password and confirmation password do not match.':'При подтверждении вы ввели другой пароль.',
		'Select Restore Source':'Выберите источник для сохранения',
		'Internal or External Volume':'Внешний или внутренний том',
		'The format of remote IP address is incorrect!':'Неправильный формат удаленного IP-адреса!',
		'Currently, there are no jobs.':'В данный момент заданий нет.',
		'Delete Job':'Удалить задание',
		'Original Location':'Исходное расположение',
		'Other Location':'Другое расположение',
		'INACTIVATED':'Инактивированный',
		'Activate Job':'Активное задание',
		'Inactivate Job':'Неактивное задание',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Выбранные элементы слишком большие. Может быть можно выбрать папке верхнего уровня для их уменьшения.',
		'Make sure the target device has the latest firmware installed.':'Убедитесь, что целевое устройство имеет установлена последняя прошивка.',
		'Please create a share.':'Создайте общую папку',
		'You have no internal volume.':'Нет внутреннего тома',
		'Keep Only the last %{0} backup files':'Хранить последние %{0} файлов резервных копий',
		'Keep Backups For %{0} day(s)':'Время хранения резервных копий в днях %{0}',
		'You cannot use this page until the currently running restore job finishes.':'Страница не доступна до завершения задания восстановления'
	};
	this.ja = {
		'Protect':'保護',
		'Execute Job Now':'ジョブを今すぐ実行',
		'Add Job':'ジョブを追加する',
		'Add a new backup Job':'新しいバックアップジョブを追加する',
		'Keep All Old Backup files':'すべての古いバックアップファイルを維持する',
		'Job Name':'ジョブ名',
		'Job Description':'ジョブの説明',
		'Backup Type':'バックアップタイプ',
		'Edit Job':'ジョブの編集',
		'Delete Selected Jobs':'選択したジョブを削除する',
		'Delete Selected Job(s)':'選択したジョブを削除する',
		'Hourly':'毎時',
		'Step':'ステップ',
		'Incremental':'増分',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'リモート NSA に接続できませんでした。 リモート NSA に最新のファームウェアがインストールされていることを確認してください。',
		'Scheduler Info':'スケジュール情報',
		'Scheduler':'スケジューラ',
		'RUNNING':'実行中',
		'WAITING':'待機中',
		'ERROR':'エラー',
		'Restored Time':'復元された時間',
		'Remote':'リモート',
		'Remote Admin\'s Password':'リモート管理者のパスワード',
		'Remote NSA':'リモート NSA',
		'Remote NSA Address':'リモート NSA アドレス',
		'Remote Server IP':'リモートサーバ IP',
		'Backup Info':'バックアップ情報',
		'Select Restore Point':'復元ポイントをする',
		'Folder Chooser':'フォルダ選択器',
		'Selected Folder':'選択されたフォルダ',
		'Set a restore target and start restoring':'復元ターゲットを設定し、復元を開始する',
		'Select Restored Source':'復元されたソースを選択する',
		'Please select folders to restore.':'復元するフォルダを選択してください。',
		'Path for restoring':'復元のパス',
		'Please input encryption password if you have set to this backup job':'このバックアップジョブに対して設定した暗号化パスワードがある場合は入力してください',
		'of the month':'月',
		'Day':'日',
		'(Admin Only)':'（管理者のみ）',
		'admin':'管理者',
		'Please select the month(s) of a year':'月を選択してください',
		'Please select the day of the month':'日にちを選択してください',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'ユーザ名とパスワードの設定が正しいか、およびネットワーク接続が機能しているかを確認してください。',
		'Selected Source Folders':'選択されたソースフォルダ',
		'Job Information':'ジョブ情報',
		'Please select a backup source.':'バックアップソースを選択してください。',
		'Source volume and target volume cannot be the same.':'ソースボリュームとターゲットボリュームは同じにできません。',
		'Please test the connection first.':'まず接続をテストしてください。',
		'Please select the target path for backup.':'バックアップのターゲットパスを選択してください。',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'ミラージョブを作成しています。 このジョブを実行するとき、ターゲットの中のソースの内容と異なるファイル/フォルダはすべて削除されます!',
		'Are you sure the target is empty?':'ターゲットは間違いなく空ですか？',
		'hour(s)':'時',
		'Backup Frequency':'バックアップ頻度',
		'KB/s (0 for no limitation)':'KB/s（0 は無制限）',
		'The format of Job Name is incorrect!':'ジョブ名の形式が不正です!',
		'This value is out of range.':'この値は範囲外です。',
		'The value entered is not valid.':'入力された値は無効です。',
		'There is no available backup file in this folder.':'このフォルダに利用できるバックアップファイルはありません。',
		'You must select one restore point.':'復元ポイントを選択する必要があります。',
		'Encryption Password':'暗号化パスワード',
		'Scheduler Information':'スケジューラ情報',
		'Restore Archive':'アーカイブを復元をする',
		'Abort Job':'ジョブを中止する',
		'You must abort the currently running job if you want to restore a job.':'ジョブを復元したい場合、現在実行中のジョブを中止する必要があります。',
		'Backup Source':'バックアップソース',
		'Last Run Result':'最終実行結果',
		'Last Run Time':'最終実行時間',
		'Next Run Time':'次の実行時間',
		'Archive':'アーカイブ',
		'Synchronization':'同期化',
		'Local':'ローカル',
		'External':'外部',
		'Every':'毎',
		'Failed to connect to remote device.':'リモートデバイスに接続できませんでした。',
		'Successfully connected to the Remote NSA.':'リモート NSA に接続できました。',
		'Testing connection to remote NSA, please wait...':'リモート NSA に接続を試みています。お待ちください...',
		'Testing connection to remote ServerBox, please wait...':'リモート ServerBox に接続を試みています。お待ちください...',
		'Please select which file(s)/folder(s) to restore.':'復元するファイル/フォルダを選択してください。',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'選択されたバックアップジョブはすべて削除されます。 選択されたバックアップジョブを削除してもよろしいですか？',
		'Target':'ターゲット',
		'Target Folder':'ターゲットフォルダ',
		'Target Path':'ターゲットパス',
		'Compression':'圧縮',
		'Encryption':'暗号化',
		'Purge Policy':'パージポリシー',
		'Every how many hours?':'何時間毎？',
		'On which minute of the hour?':'毎時何分に？',
		'Job Settings':'ジョブ設定',
		'Source folder(s)/file(s)':'ソースフォルダ/ファイル',
		'Bandwidth':'帯域幅',
		'Scheduler Settings':'スケジューラ設定',
		'Publish':'パブリッシュ',
		'Mirror':'ミラー',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'バックアップターゲットのディレクトリが空であることを確認してください。空でない場合、バックアップジョブの最初の実行中にすべてのファイルは削除されます。',
		'Show target content':'ターゲットの内容を表示する',
		'Use Encrypted Connection':'暗号化接続を使用する',
		'There is no data you can input, please press the "next" button':'入力できるデータはありません。"次へ" ボタンを押してください',
		'Done':'完了',
		'Perform a full backup job after %{0} increments.':'%{0} 増分後に完全バックアップジョブを実行',
		'Encrypt Archive File':'アーカイブファイルを暗号化する',
		'Confirm Password':'パスワード確認',
		'Your password and confirmation password do not match.':'パスワードと確認パスワードが一致していません。',
		'Select Restore Source':'復元ソースを選択する',
		'Internal or External Volume':'内部または外部ボリューム',
		'The format of remote IP address is incorrect!':'リモート IP アドレスの形式が不正です!',
		'Currently, there are no jobs.':'現在ジョブはありません。',
		'Delete Job':'ジョブを削除する',
		'Original Location':'元の場所',
		'Other Location':'その他の場所',
		'INACTIVATED':'不活化',
		'Activate Job':'ジョブを有効にする',
		'Inactivate Job':'ジョブを無効にする',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'選択された項目が多すぎます。 より上位のフォルダを選択して項目数を減らすことができます。',
		'Make sure the target device has the latest firmware installed.':'ことを確認し、ターゲットデバイスの最新のファームウェアがインストールされます。',
		'Please create a share.':'共有を作成してください',
		'You have no internal volume.':'内部ボリュームがありません'
	};
	this.es = {
		'Protect':'Proteger',
		'Execute Job Now':'Ejecutar trabajo ahora',
		'Add Job':'Añadir trabajo',
		'Add a new backup Job':'Añadir un nuevo trabajo de copia de seguridad',
		'Keep All Old Backup files':'Mantener todos los archivos de copia de seguridad antiguos',
		'Job Name':'Nombre del trabajo',
		'Job Description':'Descripción del trabajo',
		'Backup Type':'Tipo de copia de seguridad',
		'Edit Job':'Editar trabajo',
		'Delete Selected Jobs':'Eliminar trabajos seleccionados',
		'Delete Selected Job(s)':'Eliminar trabajo(s) seleccionado(s)',
		'Hourly':'Cada hora',
		'Step':'Paso',
		'Incremental':'Incremental',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Fallo al conectar al NSA remoto. Por favor, asegúrese de que el NSA remoto tenga el último firmware instalado.',
		'Successfully connected to the Remote NSA.':'Conectado con éxito al NSA remoto.',
		'Purge Policy':'Política de purga',
		'Scheduler':'Programador',
		'Scheduler Info':'Información del programador',
		'RUNNING':'EJECUTANDO',
		'WAITING':'ESPERANDO',
		'ERROR':'ERROR',
		'Restored Time':'Tiempo restaurado',
		'Remote':'Remoto',
		'Remote Admin\'s Password':'Contraseña de administrador remoto',
		'Remote NSA':'NSA remoto',
		'Remote NSA Address':'Dirección NSA remota',
		'Remote Server IP':'IP del servidor remoto',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'compruebe si su nombre de usuario y contraseña son correctos y si su(s) conexión(es) de red es/son funcional(es).',
		'Selected Source Folders':'Carpetas de origen seleccionadas',
		'Job Information':'Información del trabajo',
		'Please select a backup source.':'Seleccione una fuente de copia de seguridad.',
		'Source volume and target volume cannot be the same.':'El volumen de origen y el de destino no pueden ser el mismo.',
		'Please test the connection first.':'Por favor, compruebe primero la conexión.',
		'Please select the target path for backup.':'Seleccione la ruta de destino para la copia de seguridad.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Está creando un trabajo de espejo. Al ejecutar este trabajo, ¡todos los archivos/carpetas dentro del objetivo que sean diferentes de los contenidos de código serán ELIMINADOS!',
		'Are you sure the target is empty?':'¿Seguro que el destino está vacío?',
		'hour(s)':'hora(s)',
		'Backup Frequency':'Frecuencia de copias de seguridad',
		'KB/s (0 for no limitation)':'KB/s (0 para ilimitado)',
		'Please select the month(s) of a year':'Seleccione el/los mes(es) del año',
		'Please select the day of the month':'Seleccione el día del mes',
		'(Admin Only)':'(Sólo administrador)',
		'admin':'admin',
		'There is no data you can input, please press the "next" button':'No hay datos que pueda introducir, por favor presione el botón "Siguiente".',
		'Backup Info':'Información de copia de seguridad',
		'Select Restore Point':'Seleccionar punto de restauración',
		'Folder Chooser':'Selector de carpetas',
		'Selected Folder':'Carpeta seleccionada',
		'Set a restore target and start restoring':'Ajustar un destino de restauración y comenzar a restaurar',
		'Select Restored Source':'Seleccionar fuente restaurada',
		'Please select folders to restore.':'Seleccione las carpetas para restaurar.',
		'Path for restoring':'Ruta para la restauración',
		'Please input encryption password if you have set to this backup job':'Por favor, introduzca la contraseña de cifrado si la ha ajustado para este trabajo de copia de seguridad',
		'of the month':'del mes',
		'Day':'Día',
		'The format of Job Name is incorrect!':'¡El formato del Nombre de trabajo es incorrecto!',
		'This value is out of range.':'Este valor está fuera del rango.',
		'The value entered is not valid.':'El valor introducido no es válido.',
		'There is no available backup file in this folder.':'No hay un archivo de copia de seguridad disponible en esta carpeta.',
		'You must select one restore point.':'Debe seleccionar un punto de restauración.',
		'Encryption Password':'Contraseña de cifrado',
		'Scheduler Information':'Información del programador',
		'Perform a full backup job after %{0} increments.':'Realizar una copia de seguridad completa tras %{0} incrementos.',
		'Restore Archive':'Restaurar archivo',
		'Abort Job':'Abortar trabajo',
		'You must abort the currently running job if you want to restore a job.':'Debe abortar el trabajo en ejecución actual si desea restaurar un trabajo.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Todos los trabajos de copia de seguridad seleccionados serán ELIMINADOS. ¿Seguro que desea ELIMINAR los trabajos de copia de seguridad seleccionados?',
		'Please select which file(s)/folder(s) to restore.':'Seleccione qué archivo(s)/carpeta(s) restaurar.',
		'Testing connection to remote NSA, please wait...':'Probar conexión al NSA remoto',
		'Testing connection to remote ServerBox, please wait...':'Prueba de conexión remota al ServerBox, por favor espere...',
		'Failed to connect to remote device.':'Fallo al conectar con el dispositivo remoto.',
		'Backup Source':'Origen de la copia de seguridad',
		'Bandwidth':'Ancho de banda',
		'Last Run Result':'Resultado de la última ejecución',
		'Last Run Time':'Tiempo de la última ejecución',
		'Next Run Time':'Tiempo de la ejecución siguiente',
		'Archive':'Archivo',
		'Synchronization':'Sincronización',
		'Local':'Local',
		'External':'Externa',
		'Every':'Cada',
		'Target':'Destino',
		'Target Folder':'Carpeta de destino',
		'Target Path':'Ruta de destino',
		'Compression':'Compresión',
		'Encryption':'Cifrado',
		'Every how many hours?':'¿Cada cuántas horas?',
		'On which minute of the hour?':'¿En qué minuto de cada hora?',
		'Job Settings':'Configuración de trabajos',
		'Source folder(s)/file(s)':'Carpeta(s)/archivo(s) de origen',
		'Scheduler Settings':'Configuración del programador',
		'Publish':'Publicar',
		'Mirror':'Clonar',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Por favor, asegúrese de que su directorio destino de la copia de seguridad está vacía, de lo contrario todos los archivos serán eliminados durante la primera ejecución de la tarea de copia de seguridad.',
		'Show target content':'Mostrar contenido de destino',
		'Use Encrypted Connection':'Usar conexión cifrada',
		'Done':'Listo',
		'Encrypt Archive File':'Cifrar archivos',
		'Confirm Password':'Confirmar contraseña',
		'Your password and confirmation password do not match.':'Su contraseña y contraseña de confirmación no coinciden.',
		'Select Restore Source':'Seleccionar fuente de restauración',
		'Internal or External Volume':'Volumen interno o externo',
		'The format of remote IP address is incorrect!':'¡El formato de la Dirección IP remota es incorrecto!',
		'Currently, there are no jobs.':'Actualmente, no hay puestos de trabajo.',
		'Delete Job':'Eliminar trabajo',
		'Original Location':'Ubicación original',
		'Other Location':'Otra ubicación',
		'INACTIVATED':'Inactivados',
		'Activate Job':'Activar trabajo',
		'Inactivate Job':'Desactivar trabajo',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Los elementos elegidos son demasiados. Puede que desee elegir las carpetas superiores para reducirlas.',
		'Make sure the target device has the latest firmware installed.':'Asegúrese de que el dispositivo de destino tiene la última versión del firmware instalado.',
		'Please create a share.':'Por favor, cree un compartido',
		'You have no internal volume.':'No tiene un volumen interno',
		'Keep Only the last %{0} backup files':'Guardar sólo los últimos %{0} archivos de respaldo',
		'Keep Backups For %{0} day(s)':'Guardar archivos de respaldo %{0} día(s)',
		'You cannot use this page until the currently running restore job finishes.':'No puede restaurar la configuración ahora porque el firmware se está actualizando.'
	};
	this.th = {
		'Protect':'ป้องกัน',
		'Execute Job Now':'ยกเลิกงาน',
		'Add Job':'เพิ่มงาน',
		'Add a new backup Job':'เพิ่มงานสำรองใหม่',
		'Keep All Old Backup files':'เก็บงานสำรองเก่าทั้งหมด',
		'Job Name':'ชื่องาน',
		'Job Description':'คำอธิบายของงาน',
		'Backup Type':'ประเภทการสำรองข้อมูล',
		'Edit Job':'แก้ไขงาน',
		'Delete Selected Jobs':'ลบงานที่เลือก',
		'Delete Selected Job(s)':'ลบงานที่เลือก',
		'Hourly':'ทุกชั่วโมง',
		'Step':'ขั้นตอน',
		'Incremental':'แบบเพิ่มขึ้น',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'ไม่สามารถเชื่อมต่อเอ็นเอสเอปลายทาง กรุณาตรวจสอบว่าเอ็นเอสเอปลายทางใช้เฟิร์มแวร์เวอร์ชั่นล่าสุดหรือไม่',
		'Successfully connected to the Remote NSA.':'เชื่อมต่อไปยังเอ็นเอสเอปลายทางได้สำเร็จ',
		'Purge Policy':'ข้อกำหนดการลบข้อมูล',
		'Scheduler':'ส่วนกำหนดเวลาการทำงาน',
		'Scheduler Info':'ข้อมูลกำหนดเวลาการทำงาน',
		'RUNNING':'กำลังดำเนินการ',
		'WAITING':'กรุณารอสักครู่',
		'ERROR':'ผิดพลาด',
		'Restored Time':'เวลาที่ใช้ในการคืนค่า',
		'Remote':'การควบคุมการทำงานระยะไกล',
		'Remote Admin\'s Password':'รหัสผ่านของผู้ดูแลระบบในการควบคุมระยะไกล',
		'Remote NSA':'เอ็นเอสเอปลายทาง',
		'Remote NSA Address':'แอดเดรสเอ็นเอเอสปลายทาง',
		'Remote Server IP':'เซิร์ฟเวอร์ปลายทาง',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'กรุณาตรวจสอบว่าชื่อผู้ใช้ รหัสผ่านถูกต้องหรือไม่ และการเชื่อมต่อเครือข่ายทำงานปกติหรือไม่',
		'Selected Source Folders':'โฟล์เดอร์ตั้งต้นที่ถูกเลือก',
		'Job Information':'ข้อมูลของงาน',
		'Please select a backup source.':'กรุณาเลือกข้อมูลที่ต้องการสำรอง',
		'Source volume and target volume cannot be the same.':'พื้นที่ใช้งานตั้งต้นและพื้นที่ใช้งานปลายทาง ไม่สามารถเป็นพื้นที่เดียวกัน',
		'Please test the connection first.':'กรุณาทดสอบการเชื่อมต่อ',
		'Please select the target path for backup.':'กรุณาเลือกตำแหน่งปลายทางที่เก็บข้อมูลจากการสำรอง',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'คุณกำลังสร้างงานซิงค์ข้อมูลแบบสะท้อน เมื่อคุณสั่งทำงาน ไฟล์หรือโฟล์เดอร์ปลายทางที่แตกต่างจากต้นทาง จะถูกลบออกทั้งหมด',
		'Are you sure the target is empty?':'ปลายทางเป็นเนื้อที่ว่างเปล่าหรือไม่',
		'hour(s)':'ชั่วโมง',
		'Backup Frequency':'ความถี่ในการสำรอง',
		'KB/s (0 for no limitation)':'กิโลไบต์ต่อวินาที (0 หมายถึง ไม่จำกัด)',
		'Please select the month(s) of a year':'กรุณาระบุเดือน',
		'Please select the day of the month':'กรุณาระบุวัน',
		'(Admin Only)':'สำหรับผู้ดูแลระบบเท่านั้น',
		'admin':'ผู้ดูแลระบบ',
		'There is no data you can input, please press the "next" button':'หากไม่ต้องการระบุข้อมูล กรุณากดปุ่ม "ถัดไป"',
		'Backup Info':'ข้อมูลการสำรอง',
		'Select Restore Point':'เลือกตำแหน่งการคืนค่า',
		'Folder Chooser':'ตัวเลือกโฟลเดอร์',
		'Selected Folder':'โฟลเดอร์ถูกเลือก',
		'Set a restore target and start restoring':'ตั้งค่าปลายทางที่ต้องการคืนค่าและเริ่มต้นการคืนค่า',
		'Select Restored Source':'เลือกข้อมูลที่ใช้ในการคืนค่า',
		'Please select folders to restore.':'กรุณาเลือกโฟลเดอร์ที่ต้องการคืนค่า',
		'Path for restoring':'ตำแหน่งข้อมูลสำหรับการคืนค่า',
		'Please input encryption password if you have set to this backup job':'กรุณาใส่รหัสผ่าน ถ้าหากคุณได้มีการกำหนดไว้',
		'of the month':'ของเดือน',
		'Day':'วัน',
		'The format of Job Name is incorrect!':'รูปแบบของชื่องานไม่ถูกต้อง',
		'This value is out of range.':'ค่านี้ไม่อยู่ในช่วงที่สามารถระบุได้',
		'The value entered is not valid.':'ค่าที่ใส่ไม่ถูกต้อง',
		'There is no available backup file in this folder.':'ไม่มีข้อมูลที่ทำการสำรองไว้ในแฟ้มนี้',
		'You must select one restore point.':'คุณต้องระบุตำแหน่งที่ต้องการคืนค่า อย่างน้อยหนึ่งตำแหน่ง',
		'Encryption Password':'การเข้ารหัส รห้สผ่าน',
		'Scheduler Information':'ข้อมูลการตั้งเวลาสำรองข้อมูล',
		'Perform a full backup job after %{0} increments.':'ดำเนินการสำรองข้อมูลหลังจากมี %{0} ข้อมูลเพิ่มเติม',
		'Restore Archive':'คืนค่าข้อมูลเก็บไว้',
		'Abort Job':'ยกเลิกงาน',
		'You must abort the currently running job if you want to restore a job.':'ถ้าคุณต้องการคืนค่า คุณต้องยกเลิกงานที่ทำอยู่',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'คุณต้องการลบงานทั้งหมดที่เลือกหรือไม่',
		'Please select which file(s)/folder(s) to restore.':'กรุณาเลือกไฟล์หรือแฟ้ม เพื่อคืนค่า',
		'Testing connection to remote NSA, please wait...':'กรุณารอสักครู่........กำลังทดสอบการเชื่อมต่อไปยังเอ็นเอสเอ',
		'Failed to connect to remote device.':'ไม่สามารถเชื่อมต่อไปยังเอ็นเอสเอปลายทาง',
		'Backup Source':'ข้อมูลที่ต้องการสำรอง',
		'Bandwidth':'แบนด์วิธ',
		'Last Run Result':'ผลการทำงานครั้งล่าสุด',
		'Last Run Time':'ทำงานครั้งล่าสุด',
		'Next Run Time':'ทำงานครั้งต่อไป',
		'Archive':'ข้อมูลที่ถูกเก็บไว้',
		'Synchronization':'การซิงโครไนซ์ข้อมูล',
		'Local':'ภายใน',
		'External':'ภายนอก',
		'Every':'ทุก ๆ',
		'Target':'ปลายทาง',
		'Target Folder':'โฟลเดอร์ปลายทาง',
		'Target Path':'ตำแหน่งปลายทาง',
		'Compression':'การบีบอัดข้อมูล',
		'Encryption':'การเข้ารหัส',
		'Every how many hours?':'ทุก ๆ กี่ชั่วโมง',
		'On which minute of the hour?':'นาทีที่เท่าไหร่',
		'Job Settings':'การตั้งค่างาน',
		'Source folder(s)/file(s)':'โฟลเดอร์หรือไฟล์ต้นทาง',
		'Scheduler Settings':'การตั้งค่าเวลาสำรองข้อมูล',
		'Publish':'การเผยแพร่',
		'Mirror':'แบบสะท้อน',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'ไดเรคทอรีปลายทางของการสำรองข้อมูลต้องว่างอยู่ มิฉะนั้นข้อมูลจะถูกลบทั้งหมด',
		'Show target content':'แสดงข้อมูลปลายทาง',
		'Use Encrypted Connection':'ใช้การเชื่อมต่อแบบเข้ารหัส',
		'Done':'เสร็จ',
		'Encrypt Archive File':'เข้ารหัสข้อมูลที่เก็บไว้',
		'Confirm Password':'ยืนยันรหัสผ่าน',
		'Your password and confirmation password do not match.':'รหัสผ่านกับรหัสที่ยืนยันไม่ตรงกัน',
		'Select Restore Source':'เลือกข้อมูลที่ใช้เพื่อการคืนค่า',
		'Internal or External Volume':'พื้นที่ใช้งานภายในหรือภายนอก',
		'The format of remote IP address is incorrect!':'รูปแบบของไอพีแอดเดสไม่ถูกต้อง',
		'Currently, there are no jobs.':'ไม่มีงานในรายการ',
		'Delete Job':'ลบงาน',
		'Original Location':'ที่อยู่ตั้งต้น',
		'Other Location':'ที่อยู่อื่น',
		'INACTIVATED':'ไม่เปิดใช้งาน',
		'Activate Job':'เปิดใช้งาน',
		'Inactivate Job':'ปิดใช้งาน',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'รายการที่ถูกเลือกมากเกินไป คุณสามารถเลือกเป็นโฟลเดอร์ เพื่อลดจำนวนรายการที่เลือก',
		'Make sure the target device has the latest firmware installed.':'ตรวจสอบว่าอุปกรณ์เอ็นเอสเอปลายทางใช้เฟิร์มแวร์เวอร์ชั่นล่าสุด',
		'Please create a share.':'กรุณาสร้างพื้นที่ใช้งานร่วมกัน',
		'You have no internal volume.':'คุณไม่มีพื้นที่ใช้งานภายใน',
		'Keep Only the last %{0} backup files':'เก็บไว้เฉพาะสุดท้าย %{0} สำรองไฟล์',
		'Keep Backups For %{0} day(s)':'รูปแบบการสำรอง %{0} วัน',
		'Keep Only the last %{0} backup files':'เก็บเฉพาะไฟล์สำรองล่าสุดจำนวน %{0} ไฟล์',
		'Keep Backups For %{0} day(s)':'เก็บไฟล์สำรองเป็นเวลา %{0} วัน',
		'You cannot use this page until the currently running restore job finishes.':'คุณไม่สามารถใช้หน้านี้ได้ จนกว่าการเรียกคืนงานในขณะนี้ เสร็จสิ้น'
	};
	this.cs = {
		'Protect':'Chránit',
		'Execute Job Now':'Spustit úlohu teď',
		'Add Job':'Přidat úlohu',
		'Add a new backup Job':'Přidat novou zálohovací úlohu',
		'Keep All Old Backup files':'Uchovat všechny staré zálohovací soubory.',
		'Job Name':'Jméno úlohy',
		'Job Description':'Popis úlohy',
		'Backup Type':'Typ zálohy',
		'Edit Job':'Upravit úlohu',
		'Delete Selected Jobs':'Smazat zvolené úlohy',
		'Delete Selected Job(s)':'Smazat zvolené úlohy',
		'Hourly':'Každou hodinu',
		'Step':'Krok',
		'Incremental':'Inkrementální',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Připojení ke vzdálenému NSA se nezdařilo. Ověřte, zda je na vzdáleném NSA instalováno nejnovější firmware.',
		'Successfully connected to the Remote NSA.':'Připojení ke vzdálenému NSA bylo úspěšné.',
		'Purge Policy':'Pravidla pro mazání',
		'Scheduler':'Plánovač',
		'Scheduler Info':'Informace o plánování',
		'RUNNING':'BĚŽÍM',
		'WAITING':'ČEKÁM',
		'ERROR':'CHYBA',
		'Restored Time':'Čas obnovy',
		'Remote':'Vzdálený',
		'Remote Admin\'s Password':'Vzdálené administrátorské heslo',
		'Remote NSA':'Vzdálený NSA',
		'Remote NSA Address':'Adresa vzdáleného NSA',
		'Remote Server IP':'IP adresa vzdáleného serveru',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Zkontrolujte, zda je uživatelské jméno a heslo správné a síťové připojení je funkční.',
		'Selected Source Folders':'Zvolené zdrojové složky',
		'Job Information':'Informace o úloze',
		'Please select a backup source.':'Zvolte zálohovací zdroj.',
		'Source volume and target volume cannot be the same.':'Zdrojový logický disk a cílový logický disk nemohou být stejné.',
		'Please test the connection first.':'Vyzkoušejte nejprve připojení.',
		'Please select the target path for backup.':'Zvolte cílovou cestu pro zálohu.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Vytváříte úlohu, která provede zrcadlení dat. Když úlohu spustíte, všechny soubory/složky v cílovém umístění, které se liší od zdroje, budou VYMAZÁNY!',
		'Are you sure the target is empty?':'Určitě má být cíl prázdný?',
		'hour(s)':'hodin',
		'Backup Frequency':'Frekvence zálohování',
		'KB/s (0 for no limitation)':'KB/s (0 znamená bez omezení)',
		'Please select the month(s) of a year':'Zvolte měsíc(e) v roce',
		'Please select the day of the month':'Zvolte den v měsíci',
		'(Admin Only)':'(pouze Admin)',
		'admin':'admin',
		'There is no data you can input, please press the "next" button':'Zde nemůžete vložit žádné údaje. Stiskněte tlačítko "další"',
		'Backup Info':'Informace o záloze',
		'Select Restore Point':'Zvolte bod obnovy',
		'Folder Chooser':'Vybrat složku',
		'Selected Folder':'Zvolená složka',
		'Set a restore target and start restoring':'Nastavte cíl obnovy a spusťte obnovu.',
		'Select Restored Source':'Zvolte obnovený zdroj',
		'Please select folders to restore.':'Zvolte složky k obnovení.',
		'Path for restoring':'Cesta pro obnovení',
		'Please input encryption password if you have set to this backup job':'Zadejte šifrovací heslo, pokud jste ho pro tuto zálohovací úlohu nastavili.',
		'of the month':'měsíce',
		'Day':'Den',
		'The format of Job Name is incorrect!':'Formát jména úlohy je nesprávný!',
		'This value is out of range.':'Tato hodnota je mimo rozpětí.',
		'The value entered is not valid.':'Zadaná hodnota je neplatná.',
		'There is no available backup file in this folder.':'V této složce není žádný zálohovací soubor.',
		'You must select one restore point.':'Musíte zvolit jeden bod obnovy.',
		'Encryption Password':'Šifrovací heslo',
		'Scheduler Information':'Informace o plánování',
		'Perform a full backup job after %{0} increments.':'Provést plnou zálohovací úlohu po %{0} inkrementálních zálohách.',
		'Restore Archive':'Obnova archivu',
		'Abort Job':'Ukončit úlohu',
		'You must abort the currently running job if you want to restore a job.':'Musíte ukončit právě běžící úlohu, pokud chcete obnovit úlohu.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Všechny zvolené zálohovací úlohy budou SMAZÁNY. Určitě chcete SMAZAT zvolené zálohovací úlohy?',
		'Please select which file(s)/folder(s) to restore.':'Zvolte soubory/složky, které chcete obnovit.',
		'Testing connection to remote NSA, please wait...':'Zkouším spojení se vzdáleným NSA, čekejte...',
		'Testing connection to remote ServerBox, please wait...':'Zkouším spojení se vzdáleným ServerBoxem, čekejte...',
		'Failed to connect to remote device.':'Připojení ke vzdálenému zařízení se nezdařilo.',
		'Backup Source':'Zálohovací zdroj',
		'Bandwidth':'Šířka pásma',
		'Last Run Result':'Výsledky posledního běhu',
		'Last Run Time':'Čas posledního běhu',
		'Next Run Time':'Čas dalšího běhu',
		'Archive':'Archiv',
		'Synchronization':'Synchronizace',
		'Local':'Lokální',
		'External':'Externí',
		'Every':'Každý',
		'Target':'Cíl',
		'Target Folder':'Cílová složka',
		'Target Path':'Cílová cesta',
		'Compression':'Komprese',
		'Encryption':'Šifrování',
		'Every how many hours?':'Opakovat vždy po kolika hodinách?',
		'On which minute of the hour?':'Kterou minutu v hodině?',
		'Job Settings':'Nastavení úlohy',
		'Source folder(s)/file(s)':'Zdrojové složky/soubory',
		'Scheduler Settings':'Nastavení plánovače',
		'Publish':'Publikovat',
		'Mirror':'Zrcadlit',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Dbejte, aby byl zálohovací cílový adresář prázdný; všechny soubory v tomto adresáři budou při prvním běhu zálohovací úlohy smazány.',
		'Show target content':'Ukázat cílový obsah',
		'Use Encrypted Connection':'Použít šifrované připojení',
		'Done':'Hotovo',
		'Encrypt Archive File':'Šifrovat archivační soubor',
		'Confirm Password':'Potvrdit heslo',
		'Your password and confirmation password do not match.':'Heslo a heslo pro potvrzení se neshodují.',
		'Select Restore Source':'Zvolte zdroj obnovy',
		'Internal or External Volume':'Interní nebo externí logický disk',
		'The format of remote IP address is incorrect!':'Formát vzdálené IP adresy je nesprávný!',
		'Currently, there are no jobs.':'Aktuálně neexistují žádné úlohy.',
		'Delete Job':'Smazat úlohu',
		'Original Location':'Původní umístění',
		'Other Location':'Další umístění',
		'INACTIVATED':'DEAKTIVOVÁNO',
		'Activate Job':'Aktivovat úlohu',
		'Inactivate Job':'Deaktivovat úlohu',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Zvolených položek je příliš mnoho. Zkuste zvolit horní složky pro zmenšení velikosti.',
		'Make sure the target device has the latest firmware installed.':'Cílové zařízení by mělo mít instalován nejnovější firmware.',
		'Please create a share.':'Vytvořte sdílený adresář',
		'You have no internal volume.':'Nemáte žádný interní logický disk',
		'Keep Only the last %{0} backup files':'Uchovávat pouze posledních %{0} zálohovacích souborů',
		'Keep Backups For %{0} day(s)':'Uchovávat zálohy %{0} dnů',
		'You cannot use this page until the currently running restore job finishes.':'Právě běží obnovovací úloha. Nemůžete stránku používat, dokud se úloha nedokončí.',
		'Restore Job':'Obnovit úlohu'
	};
	this.hu = {
		'Protect':'Véd',
		'Execute Job Now':'A munka végrehajtása most',
		'Add Job':'Munka hozzáadása',
		'Add a new backup Job':'Új biztonsági mentés munka hozzáadása',
		'Keep All Old Backup files':'Az összes régi backup fájl megtartása',
		'Job Name':'Munka neve',
		'Job Description':'Munka leírása',
		'Backup Type':'Biztonsági mentés típusa',
		'Edit Job':'Munka szerkesztés',
		'Delete Selected Jobs':'Kiválasztott munkák törlése',
		'Delete Selected Job(s)':'Kiválasztott munkák törlése',
		'Hourly':'Óránként',
		'Step':'Lépés',
		'Incremental':'Inkrementális',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'A távoli NSA-hoz történő csatlakozás sikertelen. Kérjük győzödjön meg, hogy a távoli NSA-ra a legutóbbi firmware van telepítve.',
		'Successfully connected to the Remote NSA.':'Sikeres csatlakozás a távoli NSA-hoz.',
		'Purge Policy':'Szabály törlése',
		'Scheduler':'Időzítő',
		'Scheduler Info':'Időzítő információ',
		'RUNNING':'FUTÁS',
		'WAITING':'VÁRAKOZÁS',
		'ERROR':'HIBA',
		'Restored Time':'Visszaállítási idő',
		'Remote':'Távoli',
		'Remote Admin\'s Password':'Távoli adminisztrátor jelszó',
		'Remote NSA':'Távoli NSA',
		'Remote NSA Address':'Távoli NSA cím',
		'Remote Server IP':'Távoli kiszolgáló IP-cím',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Kérjük ellenőrizze felhasználónév és jelszó beállításait, valamint a hálózati kapcsolat működési képességét.',
		'Selected Source Folders':'Kiválasztott forrás könyvtárak',
		'Job Information':'Munka információ',
		'Please select a backup source.':'Kérjük válassza ki a biztonsági mentés forrását.',
		'Source volume and target volume cannot be the same.':'A forrás és a cél kötet nem lehet ugyanat.',
		'Please test the connection first.':'Kérjük, először ellenőrizze a kapcsolatot.',
		'Please select the target path for backup.':'Kérjük válassza ki a biztonsági mentés célját.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Egy tükrözési feladatot készül elindítani. Amikor ilyet végez, az összes file/mappa a célmeghajtón ami különbözik a forrásmeghajtó tartalmától, TÖRÖLVE lesz!',
		'Are you sure the target is empty?':'Biztos, hogy a cél üres?',
		'hour(s)':'óra',
		'Backup Frequency':'Biztonsági mentés gyakorisága',
		'KB/s (0 for no limitation)':'KB/másodperc (0 - nincs korlátozás)',
		'Please select the month(s) of a year':'Kérjük, válassza ki a hónapo(ka)t',
		'Please select the day of the month':'Kérjük, válassza ki a hónap napját',
		'(Admin Only)':'(Csak adminisztrátorok számára hozzáférhető)',
		'admin':'admin',
		'There is no data you can input, please press the "next" button':'Nincs megadható adat, kattintson a tovább gombra',
		'Backup Info':'Biztonsági mentés információ',
		'Select Restore Point':'Válasszon visszaállítási pontot',
		'Folder Chooser':'Mappa választó',
		'Selected Folder':'Kiválasztott  mappa',
		'Set a restore target and start restoring':'Állítsa be a visszaállítás célját és kezdje el a visszaállítást',
		'Select Restored Source':'Válasszon visszaállított forrást',
		'Please select folders to restore.':'Kérjük, válassza ki a visszaállítandó mappákat.',
		'Path for restoring':'Visszaállítás útvonala',
		'Please input encryption password if you have set to this backup job':'Amennyiben megadott titkosítási jelszót, gépelje be',
		'of the month':'a hónap',
		'Day':'Nap',
		'The format of Job Name is incorrect!':'A munka név formátuma hibás!',
		'This value is out of range.':'Az érték kívül van a megengedett tartományon.',
		'The value entered is not valid.':'Megadott érték nem érvényes.',
		'There is no available backup file in this folder.':'Ebben a mappában nincs elérhető biztonsági mentés fájl.',
		'You must select one restore point.':'Visszaállítási pont választása kötelező.',
		'Encryption Password':'Titkosító jelszó',
		'Scheduler Information':'Időzítő információ',
		'Perform a full backup job after %{0} increments.':'Teljes biztonsági mentés végrehajtása %{0} inkrementálás után.',
		'Restore Archive':'Archivált adat visszaállítása',
		'Abort Job':'Munka megszakítása',
		'You must abort the currently running job if you want to restore a job.':'Munka visszállításához, meg kell szakítania a jelenleg futó munkát.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Minden kijelölt biztonsági mentés munka törlésre kerül. Biztos, hogy törölni szeretné a kiválasztott biztonsági mentés munkákat?',
		'Please select which file(s)/folder(s) to restore.':'Válassza ki, hogy melyik fájlt vagy mappát szeretné visszaállítani.',
		'Testing connection to remote NSA, please wait...':'A távoli NSA kapcsolatának tesztelése, kérjük várjon...',
		'Testing connection to remote ServerBox, please wait...':'A távoli ServerBox kapcsolatának tesztelése, kérjük várjon...',
		'Failed to connect to remote device.':'A távoli eszközhöz való csatlakozás sikertelen.',
		'Backup Source':'Biztonsági mentés forrása',
		'Bandwidth':'Sávszélesség',
		'Last Run Result':'Utolsó futás eredménye',
		'Last Run Time':'Utolsó futás időpontja',
		'Next Run Time':'Következő futás időpontja',
		'Archive':'Archívum',
		'Synchronization':'Szinkronizáció',
		'Local':'Helyi',
		'External':'Külső',
		'Every':'Minden',
		'Target':'Cél',
		'Target Folder':'Célmappa',
		'Target Path':'Cél útvonal',
		'Compression':'Tömörítás',
		'Encryption':'Titkosítás',
		'Every how many hours?':'Minden hány órában?',
		'On which minute of the hour?':'Az óra mely percében?',
		'Job Settings':'Munka beállítások',
		'Source folder(s)/file(s)':'Forrás mappák / fájlok',
		'Scheduler Settings':'Időzítő beállítások',
		'Publish':'Közzététel',
		'Mirror':'Tükör',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Kérjük, hoy győzödjön meg arról, hogy a cél könyvtár üres, ellenkező esetben minden fájl törlődik a biztonsági mentés munka első futásakor.',
		'Show target content':'Cél tartalmának megjelenítése',
		'Use Encrypted Connection':'Titkosított kapcsolat használata',
		'Done':'Kész',
		'Encrypt Archive File':'Archív fájl titkosítása',
		'Confirm Password':'Jelszó megerősítés',
		'Your password and confirmation password do not match.':'A jelszava és a megerősítő jelszava nem egyezik.',
		'Select Restore Source':'Válasszon visszaállítási forrást',
		'Internal or External Volume':'Belső vagy külső kötet',
		'The format of remote IP address is incorrect!':'Távoli IP-cím formátuma hibás!',
		'Currently, there are no jobs.':'Jelenleg nincsenek munkák.',
		'Delete Job':'Munka törlése',
		'Original Location':'Eredeti hely',
		'Other Location':'Másik hely',
		'INACTIVATED':'INAKTÍV',
		'Activate Job':'Aktív munka',
		'Inactivate Job':'Inaktív munka',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Tól sok elemet választott. Javaslat: csak az kezdő könyvtárak kiválasztása.',
		'Make sure the target device has the latest firmware installed.':'Bizonyosodjon meg, hogy a cél eszközre a legfrissebb firmware van telepítve.',
		'Please create a share.':'Kérem hozzon létre egy megosztást',
		'You have no internal volume.':'Nincs belső kötet',
		'Keep Only the last %{0} backup files':'Csak az utolsó %{0} biztonsági mentés fájl megtartása',
		'Keep Backups For %{0} day(s)':'Biztonsági mentések megtartása %{0} napig',
		'You cannot use this page until the currently running restore job finishes.':'A visszaállítás folyamatban van, nem használhatja ezt az oldalt amíg az be nem fejeződött.',
		'Restore Job':'Munka visszállítása'
	};
	this.pl = {
		'Protect':'Chroń',
		'Execute Job Now':'Wykonaj zadanie teraz',
		'Add Job':'Dodaj zadanie',
		'Add a new backup Job':'Dodaj nowe zadanie kopii zapasowej',
		'Keep All Old Backup files':'Zachowaj wszystkie stare pliki kopii zapasowej',
		'Job Name':'Nazwa zadania',
		'Job Description':'Opis zadania',
		'Backup Type':'Typ kopii zapasowej',
		'Edit Job':'Edycja zadania',
		'Delete Selected Jobs':'Usuń wybrane zadania',
		'Delete Selected Job(s)':'Usuń wybrane zadanie (zadania)',
		'Hourly':'Co godzinę',
		'Step':'Krok',
		'Incremental':'Przyrostowa',
		'Failed to connect to Remote NSA. Please make sure that the Remote NSA has the latest firmware installed.':'Nie udało się połączyć ze zdalnym urządzeniem NSA. Upewnij się, że w zdalnym urządzeniu NSA zainstalowana jest najnowsza wersja oprogramowania wbudowanego.',
		'Successfully connected to the Remote NSA.':'Pomyślnie połączono się ze zdalnym urządzeniem NSA.',
		'Purge Policy':'Zasady oczyszczania',
		'Scheduler':'Harmonogram',
		'Scheduler Info':'Informacje o harmonogramie',
		'RUNNING':'WYKONYWANIE',
		'WAITING':'OCZEKIWANIE',
		'ERROR':'BŁĄD',
		'Restored Time':'Czas przywrócenia',
		'Remote':'Zdalny',
		'Remote Admin\'s Password':'Hasło administratora zdalnego urządzenia',
		'Remote NSA':'Zdalne urządzenie NSA',
		'Remote NSA Address':'Adres zdalnego urządzenia NSA',
		'Remote Server IP':'Zdalny adres IP',
		'Please check if your username & password settings are correct and your network connection(s) are functional.':'Sprawdź, czy Twoja nazwa użytkownika i hasło są prawidłowe i czy działają połączenia sieciowe.',
		'Selected Source Folders':'Wybrane foldery źródłowe',
		'Job Information':'Informacje o zadaniu',
		'Please select a backup source.':'Wybierz źródło kopii zapasowej.',
		'Source volume and target volume cannot be the same.':'Wolumin źródłowy i wolumin docelowy nie mogą być takie same.',
		'Please test the connection first.':'Najpierw wypróbuj połączenie.',
		'Please select the target path for backup.':'Wybierz ścieżkę docelową kopii zapasowej.',
		'You are creating a mirror job. When you run this job, all the file/folders in the target that are different from the source content will be DELETED!':'Tworzysz zadanie lustrzane. Kiedy uruchomisz to zadanie, wszystkie foldery/pliki w miejscu docelowym, które różnią się od treści źródłowej, zostaną USUNIĘTE!',
		'Are you sure the target is empty?':'Czy jesteś pewien, że miejsce docelowe jest puste?',
		'hour(s)':'godzina(godziny)',
		'Backup Frequency':'Częstość tworzenia kopii zapasowej',
		'KB/s (0 for no limitation)':'kB/s (0 oznacza brak ograniczeń)',
		'Please select the month(s) of a year':'Wybierz miesiąc(e) roku',
		'Please select the day of the month':'Wybierz dzień miesiąca',
		'(Admin Only)':'(Tylko administrator)',
		'admin':'administrator',
		'There is no data you can input, please press the "next" button':'Nie ma danych, które mógłbyś wprowadzić, naciśnij przycisk "następny"',
		'Backup Info':'Informacje o kopii zapasowej',
		'Select Restore Point':'Wybierz punkt przywracania',
		'Folder Chooser':'Wybieranie folderu',
		'Selected Folder':'Wybrany folder',
		'Set a restore target and start restoring':'Ustaw cel przywracania i rozpocznij przywracanie',
		'Select Restored Source':'Wybierz źródło przywracania',
		'Please select folders to restore.':'Wybierz foldery do przywrócenia.',
		'Path for restoring':'Ścieżka przywracaniaPath for restoring',
		'Please input encryption password if you have set to this backup job':'Wprowadź hasło szyfrowania danych wejściowych, jeśli ustawiłeś je dla tego zadania kopii zapasowej',
		'of the month':'miesiąca',
		'Day':'Dzień',
		'The format of Job Name is incorrect!':'Format nazwy zadania jest nieprawidłowy!',
		'This value is out of range.':'Ta wartość jest poza zakresem.',
		'The value entered is not valid.':'Wprowadzona wartość jest nieprawidłowa.',
		'There is no available backup file in this folder.':'Nie ma dostępnego pliku kopii zapasowej w tym folderze.',
		'You must select one restore point.':'Musisz wybrać jeden punkt przywracania.',
		'Encryption Password':'Hasło szyfrowania',
		'Scheduler Information':'Informacje o harmonogramie',
		'Perform a full backup job after %{0} increments.':'Wykonaj pełną  kopię zapasową po %{0} przyrostowych.',
		'Restore Archive':'Przywróć archiwum',
		'Abort Job':'Przerwij zadanie',
		'You must abort the currently running job if you want to restore a job.':'Musisz przerwać obecnie wykonywane zadanie, jeśli chcesz przywrócić zadanie.',
		'All selected backup job(s) will be DELETED. Are you sure you want to DELETE the selected backup job(s)?':'Wszystkie wybrane zadania kopii zapasowej zostaną USUNIĘTE. Czy jesteś pewien, że chcesz USUNĄĆ wybrane zadania kopii zapasowej?',
		'Please select which file(s)/folder(s) to restore.':'Wybierz pliki/foldery do przywrócenia.',
		'Testing connection to remote NSA, please wait...':'Testowanie połączenia ze zdalnym urządzeniem NSA, proszę czekać...',
		'Testing connection to remote ServerBox, please wait...':'Testowanie połączenia ze zdalnym serwerem, proszę czekać...',
		'Failed to connect to remote device.':'Nie udało się połączyć ze zdalnym urządzeniem.',
		'Backup Source':'Źródło kopii zapasowej',
		'Bandwidth':'Pasmo',
		'Last Run Result':'Wynik ostatniego przebiegu',
		'Last Run Time':'Godzina ostatniego przebiegu',
		'Next Run Time':'Godzina następnego przebiegu',
		'Archive':'Archiwum',
		'Synchronization':'Synchronizacja',
		'Local':'Lokalne',
		'External':'Zewnętrzne',
		'Every':'Co',
		'Target':'Cel',
		'Target Folder':'Folder docelowy',
		'Target Path':'Ścieżka docelowa',
		'Compression':'Kompresja',
		'Encryption':'Szyfrowanie',
		'Every how many hours?':'Co ile godzin?',
		'On which minute of the hour?':'W której minucie godziny?',
		'Job Settings':'Ustawienia zadania',
		'Source folder(s)/file(s)':'Źródłowe foldery/pliki',
		'Scheduler Settings':'Ustawienia harmonogramu',
		'Publish':'Publikuj',
		'Mirror':'Kopia lustrzana',
		'Please make sure that your backup target directory is empty, otherwise all files will be deleted during the first run of the backup job.':'Upewnij się, że docelowy katalog kopii zapasowej jest pusty, w przeciwnym razie wszystkie pliki zostaną usunięte podczas pierwszego przebiegu zadania kopii zapasowej.',
		'Show target content':'Pokaż zawartość katalogu docelowego',
		'Use Encrypted Connection':'Użyj połączenia szyfrowanego',
		'Done':'Gotowe',
		'Encrypt Archive File':'Szyfruj plik archiwum',
		'Confirm Password':'Potwierdź hasło',
		'Your password and confirmation password do not match.':'Hasło i potwierdzenie hasła nie pasują.',
		'Select Restore Source':'Wybierz źródło przywracania',
		'Internal or External Volume':'Wolumin wewnętrzny lub zewnętrzny',
		'The format of remote IP address is incorrect!':'Format zdalnego adresu IP jest nieprawidłowy!',
		'Currently, there are no jobs.':'Obecnie nie ma żadnych zadań.',
		'Delete Job':'Usuń zadanie',
		'Original Location':'Pierwotna lokalizacja',
		'Other Location':'Inna lokalizacja',
		'INACTIVATED':'ZDEZAKTYWOWANO',
		'Activate Job':'Aktywuj zadanie',
		'Inactivate Job':'Dezaktywuj zadanie',
		'The chosen items are too much. Maybe you can choose the upper folders to reduce them.':'Wybrano zbyt wiele elementów. Aby ograniczyć ich liczbę, możesz wybrać jeden z folderów nadrzędnych.',
		'Make sure the target device has the latest firmware installed.':'Upewnij się, że w docelowym urządzeniu zainstalowane jest najnowsze oprogramowanie wbudowane.',
		'Please create a share.':'Utwórz udział',
		'You have no internal volume.':'Nie masz woluminu wewnętrznego',
		'Keep Only the last %{0} backup files':'Przechowuj tylko ostatnich %{0} plików kopii zapasowej',
		'Keep Backups For %{0} day(s)':'Przechowuj kopie zapasowe przez %{0} dzień(dni)',
		'You cannot use this page until the currently running restore job finishes.':'Trwa zadanie przywracania, nie możesz użyć tej strony, dopóki zadanie nie dobiegnie końca.',
		'Restore Job':'Zadanie przywracania'
	};
}
