#!/usr/local/zy-pkgs/bin/bk_perl
die "arg: source pattern dest\n" if @ARGV != 3;
my ($source, $pattern, $dest) = @ARGV;
die "source file does not exist" if ! -e $source;
open SOURCE, $source  or die "cannot open input file";
open DEST, "> ".$dest or die "cannot create output file";
my $prev = "";
my $buf = "i-data/";
sub show {$_=$prev=$_[0];~s/^i-data\///;print DEST "$_\n";}
$pattern =~ s/([\\\.\$\(\)\{\}\*\+\^\[\]\&\#\%\@\`\'])/\\$1/g;
while(<SOURCE>) {
	chomp;
	s/\/SN\d-[\da-f]{8}-[\da-f]+-\d{12}-[^\/]+// if(s/^snapshots/i-data/);
	if($pattern eq "i-data/") {
		show $1.$2 if((/^($pattern)([^\/]+\/)(.*)$/)&&($1.$2 ne $prev)&&($1.$2 eq $buf));
		$buf = $1.$2;
	} else {
		if(not /^($pattern)$/)
		{
			if($pattern=~/\/$/ ) {
				show $1.$2 if ((/^($pattern)([^\/]+\/)(.*)$/)&&($1.$2 ne $prev));
				show $1 if ((/^(($pattern)\/?[^\/]*\/?)$/)&&($1 ne $pattern)&&($1 ne $prev));
			} elsif(/^($pattern)$/) {                                   
				show $1;
			}
		}
	}
}
show $buf if($prev eq "" && $buf ne "i-data/");
close DEST;
close SOURCE;
