﻿var READ = 0;
var WRITE = 1;
var backupCmdPool = {
	//restore by job
	queryRestoringJobInfo: new Cmd('job_controller_query_progress_restore "%s"', queryRestoringJobInfo, READ),
	queryRestoringRunTimeByJob: new Cmd('job_controller_query_restore_runs "%s"', queryRestoringRunTimeByJob, READ),
	queryRestoringFolderByJob: new Cmd('job_controller_query_restore_folders "%s" "%s" "%s"', queryRestoringFolderByJob, READ),
	restoreByJobGo: new Cmd('job_controller_run_restore_joblist_go "%s" "%s" "%s" "%s"', null, READ),
	restoreByTargetGo5: new Cmd('job_controller_run_restore_target_go "%s" "%s" "%s" "%s" "%s"', null, READ),
	restoreByJobGo5: new Cmd('job_controller_run_restore_joblist_go "%s" "%s" "%s" "%s" "%s"', null, READ),
	testRemoteConnection4: new Cmd('test_connection "%s" "%s" "%s" "%s"', testRemoteConnection4, READ),
	mountRemoteShare: new Cmd('connect_remote_share "%s" "%s" "%s" "%s"', mountRemoteShare, READ),
	umountRemoteShare: new Cmd('disconnect_remote_share "%s"', null, READ),
	queryRestoringRemoteJobName: new Cmd('job_controller_query_restore_remote_t_jobs "%s"', queryRestoringRemoteJobName, READ),
	queryRestoringRemoteRuntime: new Cmd('job_controller_query_restore_remote_t_runs "%s" "%s"', queryRestoringRemoteRuntime, READ),
	queryRestoringLocalRuntime: new Cmd('job_controller_query_restore_local_t_runs "%s"', queryRestoringLocalRuntime, READ),
	queryRestoringRemoteFolder: new Cmd('job_controller_query_restore_remote_t_folders "%s" "%s" "%s" "%s"', queryRestoringRemoteFolder, READ),
	queryRestoringLocalFolder: new Cmd('job_controller_query_restore_local_t_folders "%s" "%s" "%s"', queryRestoringLocalFolder, READ),
	restoreSetNecessaryData1: new Cmd('job_controller_run_restore_src_info "%ls:"', null, READ),
	/*Backup*/
	backupSetNecessaryData2: new Cmd('job_controller_run_source_src_info "%s" "%ls:"', null, READ),
	backupCreateFullLocal10: new Cmd('job_controller_add_backup_full_local "%s" "%s" %s "%s" "%s" "%s" %s %s "%s" %s', null, READ),
	backupCreateFullRemote13: new Cmd('job_controller_add_backup_full_remote "%s" "%s" %s "%s" "%s" "%s" "%s" "%s" "%s" %s %s "%s" %s', null, READ),
	backupCreateIncreLocal11: new Cmd('job_controller_add_backup_incre_local "%s" "%s" %s "%s" "%s" "%s" %s %s %s "%s" %s', null, READ),
	backupCreateIncreRemote14: new Cmd('job_controller_add_backup_incre_remote "%s" "%s" %s "%s" "%s" "%s" "%s" "%s" "%s" %s %s %s "%s" %s', null, READ),
	backupCreateMirrorLocal6: new Cmd('job_controller_add_backup_mirror_local "%s" "%s" %s "%s" "%s" "%s"', null, READ),
	backupCreateMirrorRemote11: new Cmd('job_controller_add_backup_mirror_remote "%s" "%s" %s "%s" "%s" "%s" "%s" "%s" "%s" %s %s', null, READ),
	backupCreatePublishLocal6: new Cmd('job_controller_add_backup_sync_local "%s" "%s" %s "%s" "%s" "%s"', null, READ),
	backupCreatePublishRemote11: new Cmd('job_controller_add_backup_sync_remote "%s" "%s" %s "%s" "%s" "%s" "%s" "%s" "%s" %s %s', null, READ),
	backupCreateRsyncLocal: new Cmd('job_controller_add_backup_rsync_local "%s" "%s" %s "%s" "%s" "%s"', null, READ),
	backupCreateRsyncRemote: new Cmd('job_controller_add_backup_rsync_remote "%s" "%s" %s "%s" "%s" "%s" "%s" "%s" "%s" %s %s', null, READ),
	backupEditSingleJob4: new Cmd('job_controller_modify_backup "%s" "%s" %s %s', null, READ),
	backupQueryAll: new Cmd('job_controller_display_backup', backupQueryAll, READ),
	backupQuerySyncRemote4: new Cmd('show_zysync_server_contents "%s" "%s" "%s" "%s"', backupQuerySyncRemote4, READ),
	backupQueryRsyncRemote: new Cmd('show_rsync_server_contents "%s" "%s" "%s" "%s"', backupQuerySyncRemote4, READ),
	backupRunSingleJob2: new Cmd('job_controller_run_backup "%s" %s', backupRunSingleJob2, READ),
	backupDeleteSingleJob2: new Cmd('job_controller_delete_backup "%s" "%s"', backupDeleteSingleJob2, READ),
	backupAbortSingleJob2: new Cmd('job_controller_cancel_backup "%s" %s', backupAbortSingleJob2, READ),
	backupQueryProgress1: new Cmd('job_controller_query_progress_backup "%s"', backupQueryProgress1, READ),
	backupQueryRemoteShare1: new Cmd('show_remote_smb_shares "%s"', backupQueryRemoteShare1, READ),
	backupQueryRestoreProgress1: new Cmd('job_controller_query_progress_restore "%s"', backupQueryRestoreProgress1, READ),
	backupActivateJob1: new Cmd('job_controller_activate_job "%s"', null, READ),
	backupInactivateJob1: new Cmd('job_controller_inactivate_job "%s"', null, READ),
	/*Scheduler*/
	pkgSchedulerAddHourly4: new Cmd('job_controller_add_schedule_hourly "%s" %s "%s" "%s"', null, READ),
	pkgSchedulerAddDaily4: new Cmd('job_controller_add_schedule_daily "%s" %s "%s" "%s"', null, READ),
	schedulerQuerySingleJob1: new Cmd('job_controller_query_schedule "%s" %s', schedulerQuerySingleJob1, READ),
	pkgSchedulerAddWeekly5: new Cmd('job_controller_add_schedule_weekly "%s" %s "%s" "%s" "%s"', null, READ),
	pkgSchedulerAddMonthlyRegular5: new Cmd('job_controller_add_schedule_monthly_day "%s" %s "%s" "%s" "%s"', null, READ),
	pkgSchedulerAddMonthlyManual6: new Cmd('job_controller_add_schedule_monthly_week "%s" %s "%s" "%s" "%s" "%s"', null, READ),
	schedulerEditSingleJob8: new Cmd('job_controller_modify_schedule "%s" %s "%s" "%s" "%s" "%s" "%s" "%s"', null, READ)
};
